diff --git a/books/bookvol10.2.pamphlet b/books/bookvol10.2.pamphlet
index 0088bcc..300a1b4 100644
--- a/books/bookvol10.2.pamphlet
+++ b/books/bookvol10.2.pamphlet
@@ -49,12 +49,14 @@
 %% pageto is a forward link to a referenced page
 %%
 \newcommand{\pageto}[2]{% e.g. \pageto{abb}{name}
-\ \\${\bf\Rightarrow{}}${``#1''} (#2) \ref{#1} on page~\pageref{#1}}
+\ \hfill\\${\bf\Rightarrow{}}${``#1''} (#2) \ref{#1} on page~\pageref{#1}%
+\hfill}
 %%
 %% pagefrom is a backward link to a referencing page
 %%
 \newcommand{\pagefrom}[2]{% e.g. \pagefrom{name}{abb}
-\ \\${\bf\Leftarrow{}}${``#1''} (#2) \ref{#1} on page~\pageref{#1}}
+\ \hfill\\${\bf\Leftarrow{}}${``#1''} (#2) \ref{#1} on page~\pageref{#1}%
+\hfill}
 %%
 %% cross will put the category and function in the index
 %% cross will leave the funcname so it can be put inline.
@@ -81,7 +83,7 @@
 \begin{titlepage}
 \center{\includegraphics{ps/axiomfront.ps}}
 \vskip 0.1in
-\includegraphics{ps/bluebayou.ps}\\
+\includegraphics{ps/bluebayou.ps}
 \vskip 0.1in
 {\Huge{The 30 Year Horizon}}
 \vskip 0.1in
@@ -267,8 +269,8 @@ The ``30 year horizon'' is much nearer than it appears.
 
 \vskip .25in
 %\noindent
-Tim Daly\\
-CAISS, City College of New York\\
+Tim Daly\hfill\\
+CAISS, City College of New York\hfill\\
 November 10, 2003 ((iHy))
 \vfill
 \eject
@@ -285,7 +287,7 @@ dresses such as irons, sewing machines, etc.
 
 Axiom is based on abstract algebra and uses it as a scaffolding
 for constructing well-formed algebra. For instance, in abstract
-algebra there is a strict subset hierarchy, like:\\
+algebra there is a strict subset hierarchy, like:\hfill\\
 \includegraphics[scale=0.50]{ps/v102algebrahierarchy.ps}
 
 <<algebrahierarchy.dotpic>>=
@@ -331,7 +333,8 @@ A ``yellow'' color indicates a domain.
 
 This is the root of the category hierarchy and is not represented by code.
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{ArcHyperbolicFunctionCategory}{AHYP}
 \pageto{ArcTrigonometricFunctionCategory}{ATRIG}
 \pageto{BasicType}{BASTYPE}
@@ -378,11 +381,13 @@ digraph pic {
 \pagehead{ArcHyperbolicFunctionCategory}{AHYP}
 \pagepic{ps/v102archyperbolicfunctioncategory.ps}{AHYP}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{TranscendentalFunctionCategory}{TRANFUN}
 \pagefrom{Category}{CATEGORY}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{llllll}
 \cross{AHYP}{acosh} &
 \cross{AHYP}{acoth} &
@@ -452,11 +457,13 @@ digraph pic {
 The {\tt asec} and {\tt acsc} functions were modified to include an
 intermediate test to check that the argument has a reciprocal values.
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{TranscendentalFunctionCategory}{TRANFUN}
 \pagefrom{Category}{CATEGORY}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{llllll}
 \cross{ATRIG}{acos} &
 \cross{ATRIG}{acot} &
@@ -535,7 +542,8 @@ digraph pic {
 \pagehead{AttributeRegistry}{ATTREG}
 \pagepic{ps/v102attributeregistry.ps}{ATTREG}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{Category}{CATEGORY}
 
 {\bf Exports:} Nothing
@@ -566,7 +574,7 @@ is true if we can choose a canonical representative for each class
 of associate elements, that is {\tt associates?(a,b)} returns true 
 if and only if {\tt unitCanonical(a) = unitCanonical(b)}.
 \item {\bf \cross{ATTREG}{canonicalsClosed}}
-is true if\\
+is true if\hfill\\
 {\tt unitCanonical(a)*unitCanonical(b) = unitCanonical(a*b)}.
 \item {\bf \cross{ATTREG}{arbitraryPrecision}}
 means the user can set the precision for subsequent calculations.
@@ -580,10 +588,10 @@ with all others is precisely the image of R in the algebra.
 \item {\bf \cross{ATTREG}{noetherian}}
 is true if all of its ideals are finitely generated.
 \item {\bf \cross{ATTREG}{additiveValuation}}
-implies\\
+implies\hfill\\
 {\tt euclideanSize(a*b)=euclideanSize(a)+euclideanSize(b)}.
 \item {\bf \cross{ATTREG}{multiplicativeValuation}}
-implies\\
+implies\hfill\\
 {\tt euclideanSize(a*b)=euclideanSize(a)*euclideanSize(b)}.
 \item {\bf \cross{ATTREG}{NullSquare}}
 means that $[x,x] = 0$ holds. See {\tt LieAlgebra}.
@@ -615,8 +623,8 @@ AttributeRegistry(): Category == with
   shallowlyMutable
     ++ \spad{shallowlyMutable} is true if its values
     ++ have immediate components that are updateable (mutable).
-    ++ Note that the properties of any component domain are irrevelant to the
-    ++ \spad{shallowlyMutable} proper.
+    ++ Note that the properties of any component domain are irrevelant 
+    ++ to the \spad{shallowlyMutable} proper.
   unitsKnown
     ++ \spad{unitsKnown} is true if a monoid (a multiplicative semigroup 
     ++ with a 1) has \spad{unitsKnown} means that
@@ -704,11 +712,13 @@ digraph pic {
 \pagehead{BasicType}{BASTYPE}
 \pagepic{ps/v102basictype.ps}{BASTYPE}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{SetCategory}{SETCAT}
 \pagefrom{Category}{CATEGORY}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{ll}
 \cross{BASTYPE}{?=?} &
 \cross{BASTYPE}{?\~{}=?}
@@ -776,7 +786,8 @@ digraph pic {
 \pagehead{CoercibleTo}{KOERCE}
 \pagepic{ps/v102koerce.ps}{KOERCE}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{DirectProductCategory}{DIRPCAT}
 \pageto{FortranProgramCategory}{FORTCAT}
 \pageto{PlottablePlaneCurveCategory}{PPCURVE}
@@ -785,7 +796,8 @@ digraph pic {
 \pageto{SetCategory}{SETCAT}
 \pagefrom{Category}{CATEGORY}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \cross{KOERCE}{coerce}
 
 This is directly exported but not implemented:
@@ -847,12 +859,14 @@ digraph pic {
 \pagehead{CombinatorialFunctionCategory}{CFCAT}
 \pagepic{ps/v102combinatorialfunctioncategory.ps}{CFCAT}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{CombinatorialOpsCategory}{COMBOPC}
 \pageto{IntegerNumberSystem}{INS}
 \pagefrom{Category}{CATEGORY}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lll}
 \cross{CFCAT}{binomial} &
 \cross{CFCAT}{factorial} &
@@ -921,7 +935,8 @@ digraph pic {
 \pagehead{ConvertibleTo}{KONVERT}
 \pagepic{ps/v102konvert.ps}{KONVERT}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{Collection}{CLAGG}
 \pageto{FunctionSpace}{FS}
 \pageto{IntegerNumberSystem}{INS}
@@ -931,7 +946,8 @@ digraph pic {
 \pageto{RealNumberSystem}{RNS}
 \pagefrom{Category}{CATEGORY}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \cross{KONVERT}{convert}
 
 This is directly exported but not implemented:
@@ -1045,11 +1061,13 @@ digraph pic {
 \pagehead{ElementaryFunctionCategory}{ELEMFUN}
 \pagepic{ps/v102elementaryfunctioncategory.ps}{ELEMFUN}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{TranscendentalFunctionCategory}{TRANFUN}
 \pagefrom{Category}{CATEGORY}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lll}
 \cross{ELEMFUN}{?**?} &
 \cross{ELEMFUN}{exp} &
@@ -1114,13 +1132,15 @@ digraph pic {
 \pagehead{Eltable}{ELTAB}
 \pagepic{ps/v102eltab.ps}{ELTAB}{1.00}
 
-{\bf See:}\\
-\pageto{EltableAggregate}{ELTAGG}
-\pageto{LinearOrdinaryDifferentialOperatorCategory}{LODOCAT}
-\pageto{UnivariatePolynomialCategory}{UPOLYC}
-\pagefrom{Category}{CATEGORY}
+{\bf See:}
+
+\pageto{EltableAggregate}{ELTAGG}\hfill
+\pageto{LinearOrdinaryDifferentialOperatorCategory}{LODOCAT}\hfill
+\pageto{UnivariatePolynomialCategory}{UPOLYC}\hfill
+\pagefrom{Category}{CATEGORY}\hfill
+
+{\bf Exports:}
 
-{\bf Exports:}\\
 \cross{ELTAB}{?.?}
 
 This syntax for elt is supported by the interpreter and compiler.
@@ -1200,11 +1220,13 @@ digraph pic {
 The {\tt csch} and {\tt sech} functions were modified to include an
 intermediate test to check that the argument has a reciprocal values.
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{TranscendentalFunctionCategory}{TRANFUN}
 \pagefrom{Category}{CATEGORY}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{llllll}
 \cross{HYPCAT}{cosh} &
 \cross{HYPCAT}{coth} &
@@ -1288,14 +1310,16 @@ digraph pic {
 \pagehead{InnerEvalable}{IEVALAB}
 \pagepic{ps/v102innerevalable.ps}{IEVALAB}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{Evalable}{EVALAB}
 \pageto{ExpressionSpace}{ES}
 \pageto{MultivariateTaylorSeriesCategory}{MTSCAT}
 \pageto{PolynomialCategory}{POLYCAT}
 \pagefrom{Category}{CATEGORY}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{l}
 \cross{IEVALAB}{eval}
 \end{tabular}
@@ -1394,11 +1418,13 @@ digraph pic {
 \pagehead{OpenMath}{OM}
 \pagepic{ps/v102openmath.ps}{OM}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{StringCategory}{STRICAT}
 \pagefrom{Category}{CATEGORY}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{l}
 \cross{OM}{OMwrite} 
 \end{tabular}
@@ -1470,10 +1496,12 @@ digraph pic {
 \pagehead{PartialTranscendentalFunctions}{PTRANFN}
 \pagepic{ps/v102partialtranscendentalfunctions.ps}{PTRANFN}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{Category}{CATEGORY}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{PTRANFN}{acosIfCan} &
 \cross{PTRANFN}{acoshIfCan} &
@@ -1659,14 +1687,16 @@ digraph pic {
 \pagehead{Patternable}{PATAB}
 \pagepic{ps/v102patternable.ps}{PATAB}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{ComplexCategory}{COMPCAT}
 \pageto{FunctionSpace}{FS}
 \pageto{IntegerNumberSystem}{INS}
 \pageto{QuotientFieldCategory}{QFCAT}
 \pagefrom{Category}{CATEGORY}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{l}
 \cross{PATAB}{convert}
 \end{tabular}
@@ -1741,11 +1771,13 @@ digraph pic {
 \pagehead{PrimitiveFunctionCategory}{PRIMCAT}
 \pagepic{ps/v102primitivefunctioncategory.ps}{PRIMCAT}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{LiouvillianFunctionCategory}{LFCAT}
 \pagefrom{Category}{CATEGORY}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{l}
 \cross{PRIMCAT}{integral} 
 \end{tabular}
@@ -1802,7 +1834,8 @@ digraph pic {
 \pagehead{RadicalCategory}{RADCAT}
 \pagepic{ps/v102radicalcategory.ps}{RADCAT}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{AlgebraicallyClosedField}{ACF}
 \pageto{IntervalCategory}{INTCAT}
 \pageto{RealClosedField}{RCFIELD}
@@ -1812,7 +1845,8 @@ digraph pic {
 \pageto{UnivariateTaylorSeriesCategory}{UTSCAT}
 \pagefrom{Category}{CATEGORY}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lll}
 \cross{RADCAT}{nthRoot} &
 \cross{RADCAT}{sqrt} &
@@ -1882,7 +1916,8 @@ digraph pic {
 \pagehead{RetractableTo}{RETRACT}
 \pagepic{ps/v102retractableto.ps}{RETRACT}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{DifferentialPolynomialCategory}{DPOLCAT}
 \pageto{DifferentialVariableCategory}{DVARCAT}
 \pageto{ExtensionField}{XF}
@@ -1904,7 +1939,8 @@ digraph pic {
 \pageto{XFreeAlgebra}{XFALG}
 \pagefrom{Category}{CATEGORY}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lll}
 \cross{RETRACT}{coerce} &
 \cross{RETRACT}{retract} &
@@ -2030,10 +2066,12 @@ digraph pic {
 \pagehead{SpecialFunctionCategory}{SPFCAT}
 \pagepic{ps/v102specialfunctioncategory.ps}{SPFCAT}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{Category}{CATEGORY}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{SPFCAT}{abs} &
 \cross{SPFCAT}{airyAi} &
@@ -2134,11 +2172,13 @@ digraph pic {
 The {\tt csc} and {\tt sec} functions were modified to include an
 intermediate test to check that the argument has a reciprocal values.
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{TranscendentalFunctionCategory}{TRANFUN}
 \pagefrom{Category}{CATEGORY}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{llllll}
 \cross{TRIGCAT}{cos} &
 \cross{TRIGCAT}{cot} &
@@ -2219,7 +2259,8 @@ digraph pic {
 \pagehead{Type}{TYPE}
 \pagepic{ps/v102type.ps}{TYPE}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{Aggregate}{AGG}
 \pageto{FortranProgramCategory}{FORTCAT}
 \pageto{FullyPatternMatchable}{FPATMAB}
@@ -2271,7 +2312,8 @@ digraph pic {
 \pagehead{Aggregate}{AGG}
 \pagepic{ps/v102agg.ps}{AGG}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{HomogeneousAggregate}{HOAGG}
 \pagefrom{Type}{TYPE}
 
@@ -2280,7 +2322,8 @@ digraph pic {
 \item {\bf nil}
 \end{itemize}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{llllll}
 \cross{AGG}{empty?} &
 \cross{AGG}{eq?} &
@@ -2391,10 +2434,12 @@ digraph pic {
 \pagehead{CombinatorialOpsCategory}{COMBOPC}
 \pagepic{ps/v102combinatorialopscategory.ps}{COMBOPC}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{CombinatorialFunctionCategory}{CFCAT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{COMBOPC}{binomial} &
 \cross{COMBOPC}{factorial} &
@@ -2485,11 +2530,13 @@ digraph pic {
 \pagehead{EltableAggregate}{ELTAGG}
 \pagepic{ps/v102eltableaggregate.ps}{ELTAGG}{0.75}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{IndexedAggregate}{IXAGG}
 \pagefrom{Eltable}{ELTAB}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{ELTAGG}{elt} &
 \cross{ELTAGG}{qelt} &
@@ -2606,13 +2653,15 @@ digraph pic {
 \pagehead{Evalable}{EVALAB}
 \pagepic{ps/v102evalable.ps}{EVALAB}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{ExpressionSpace}{ES}
 \pageto{MultivariateTaylorSeriesCategory}{MTSCAT}
 \pageto{PolynomialCategory}{POLYCAT}
 \pagefrom{InnerEvalable}{IEVALAB}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{l}
 \cross{EVALAB}{eval}
 \end{tabular}
@@ -2710,7 +2759,8 @@ digraph pic {
 \pagehead{FortranProgramCategory}{FORTCAT}
 \pagepic{ps/v102fortranprogramcategory.ps}{FORTCAT}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{FortranFunctionCategory}{FORTFN}
 \pageto{FortranMatrixCategory}{FMC}
 \pageto{FortranMatrixFunctionCategory}{FMFUN}
@@ -2719,7 +2769,8 @@ digraph pic {
 \pagefrom{CoercibleTo}{KOERCE}
 \pagefrom{Type}{TYPE}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{ll}
 \cross{FORTCAT}{coerce} &
 \cross{FORTCAT}{outputAsFortran}
@@ -2802,7 +2853,8 @@ digraph pic {
 \pagehead{FullyRetractableTo}{FRETRCT}
 \pagepic{ps/v102fullyretractableto.ps}{FRETRCT}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{ComplexCategory}{COMPCAT}
 \pageto{DirectProductCategory}{DIRPCAT}
 \pageto{FiniteAbelianMonoidRing}{FAMR}
@@ -2815,7 +2867,8 @@ digraph pic {
 \pageto{UnivariateSkewPolynomialCategory}{OREPCAT}
 \pagefrom{RetractableTo}{RETRACT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lll}
 \cross{FRETRCT}{coerce} &
 \cross{FRETRCT}{retract} &
@@ -2928,7 +2981,8 @@ digraph pic {
 \pagehead{FullyPatternMatchable}{FPATMAB}
 \pagepic{ps/v102fullypatternmatchable.ps}{FPATMAB}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{ComplexCategory}{COMPCAT}
 \pageto{FunctionSpace}{FS}
 \pageto{QuotientFieldCategory}{QFCAT}
@@ -2939,7 +2993,8 @@ digraph pic {
 \item {\bf nil}
 \end{itemize}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{FPATMAB}{coerce} &
 \cross{FPATMAB}{hash} &
@@ -3046,11 +3101,13 @@ digraph pic {
 \pagehead{Logic}{LOGIC}
 \pagepic{ps/v102logic.ps}{LOGIC}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{BitAggregate}{BTAGG}
 \pagefrom{BasicType}{BASTYPE}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{LOGIC}{?$/\backslash{}$?}
 \cross{LOGIC}{?=?}
@@ -3130,10 +3187,12 @@ digraph pic {
 \pagehead{PlottablePlaneCurveCategory}{PPCURVE}
 \pagepic{ps/v102plottableplanecurvecategory.ps}{PPCURVE}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{CoercibleTo}{KOERCE}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{llll}
 \cross{PPCURVE}{coerce} &
 \cross{PPCURVE}{listBranches} &
@@ -3225,10 +3284,12 @@ digraph pic {
 \pagehead{PlottableSpaceCurveCategory}{PSCURVE}
 \pagepic{ps/v102plottablespacecurvecategory.ps}{PSCURVE}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{CoercibleTo}{KOERCE}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{PSCURVE}{coerce} &
 \cross{PSCURVE}{listBranches} &
@@ -3325,13 +3386,15 @@ digraph pic {
 \pagehead{RealConstant}{REAL}
 \pagepic{ps/v102realconstant.ps}{REAL}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{IntegerNumberSystem}{INS}
 \pageto{QuotientFieldCategory}{QFCAT}
 \pageto{RealNumberSystem}{RNS}
 \pagefrom{ConvertibleTo}{KONVERT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{l}
 \cross{REAL}{convert}
 \end{tabular}
@@ -3404,11 +3467,13 @@ digraph pic {
 \pagehead{SegmentCategory}{SEGCAT}
 \pagepic{ps/v102segmentcategory.ps}{SEGCAT}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{SegmentExpansionCategory}{SEGXCAT}
 \pagefrom{Type}{TYPE}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{SEGCAT}{BY} &
 \cross{SEGCAT}{convert} &
@@ -3520,7 +3585,8 @@ digraph pic {
 \pagehead{SetCategory}{SETCAT}
 \pagepic{ps/v102setcategory.ps}{SETCAT}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{AbelianSemiGroup}{ABELSG}
 \pageto{FileCategory}{FILECAT}
 \pageto{FileNameCategory}{FNCAT}
@@ -3545,7 +3611,8 @@ digraph pic {
 \pagefrom{BasicType}{BASTYPE}
 \pagefrom{CoercibleTo}{KOERCE}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{SETCAT}{coerce} &
 \cross{SETCAT}{hash} &
@@ -3647,7 +3714,8 @@ The {\tt acsch}, {\tt asech}, and {\tt acoth} functions were modified to
 include an intermediate test to check that the argument has a
 reciprocal values.
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{IntervalCategory}{INTCAT}
 \pageto{LiouvillianFunctionCategory}{LFCAT}
 \pageto{UnivariateLaurentSeriesCategory}{ULSCAT}
@@ -3659,7 +3727,8 @@ reciprocal values.
 \pagefrom{HyperbolicFunctionCategory}{HYPCAT}
 \pagefrom{TrigonometricFunctionCategory}{TRIGCAT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{TRANFUN}{?**?} &
 \cross{TRANFUN}{acos} &
@@ -3845,12 +3914,14 @@ digraph pic {
 \pagehead{AbelianSemiGroup}{ABELSG}
 \pagepic{ps/v102abeliansemigroup.ps}{ABELSG}{0.75}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{AbelianMonoid}{ABELMON}
 \pageto{FunctionSpace}{FS}
 \pagefrom{SetCategory}{SETCAT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{ABELSG}{coerce} &
 \cross{ABELSG}{hash} &
@@ -3963,10 +4034,12 @@ digraph pic {
 \pagehead{FortranFunctionCategory}{FORTFN}
 \pagepic{ps/v102fortranfunctioncategory.ps}{FORTFN}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{FortranProgramCategory}{FORTCAT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{llll}
 \cross{FORTFN}{coerce} &
 \cross{FORTFN}{outputAsFortran} &
@@ -4108,10 +4181,12 @@ digraph pic {
 \pagehead{FortranMatrixCategory}{FMC}
 \pagepic{ps/v102fortranmatrixcategory.ps}{FMC}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{FortranProgramCategory}{FORTCAT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{ll}
 \cross{FMC}{coerce} &
 \cross{FMC}{outputAsFortran} 
@@ -4205,10 +4280,12 @@ digraph pic {
 \pagehead{FortranMatrixFunctionCategory}{FMFUN}
 \pagepic{ps/v102fortranmatrixfunctioncategory.ps}{FMFUN}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{FortranProgramCategory}{FORTCAT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{llll}
 \cross{FMFUN}{coerce} &
 \cross{FMFUN}{outputAsFortran} &
@@ -4351,10 +4428,12 @@ digraph pic {
 \pagehead{FortranVectorCategory}{FVC}
 \pagepic{ps/v102fortranvectorcategory.ps}{FVC}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{FortranProgramCategory}{FORTCAT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \end{tabular}
 
@@ -4446,10 +4525,12 @@ digraph pic {
 \pagehead{FortranVectorFunctionCategory}{FVFUN}
 \pagepic{ps/v102fortranvectorfunctioncategory.ps}{FVFUN}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{FortranProgramCategory}{FORTCAT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{llll}
 \cross{FVFUN}{coerce} &
 \cross{FVFUN}{outputAsFortran} &
@@ -4591,14 +4672,16 @@ digraph pic {
 \pagehead{FullyEvalableOver}{FEVALAB}
 \pagepic{ps/v102fullyevalableover.ps}{FEVALAB}{0.75}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{ComplexCategory}{COMPCAT}
 \pageto{OctonionCategory}{OC}
 \pageto{QuaternionCategory}{QUATCAT}
 \pageto{QuotientFieldCategory}{QFCAT}
 \pagefrom{Category}{CATEGORY}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lll}
 \cross{FEVALAB}{eval} &
 \cross{FEVALAB}{map} &
@@ -4727,10 +4810,12 @@ digraph pic {
 \pagehead{FileCategory}{FILECAT}
 \pagepic{ps/v102filecategory.ps}{FILECAT}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{SetCategory}{SETCAT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{FILECAT}{close!} &
 \cross{FILECAT}{coerce} &
@@ -4870,13 +4955,15 @@ digraph pic {
 \pagehead{Finite}{FINITE}
 \pagepic{ps/v102finite.ps}{FINITE}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{DirectProductCategory}{DIRPCAT}
 \pageto{FiniteFieldCategory}{FFIELDC}
 \pageto{OrderedFinite}{ORDFIN}
 \pagefrom{SetCategory}{SETCAT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{FINITE}{coerce}
 \cross{FINITE}{hash} &
@@ -4986,10 +5073,12 @@ digraph pic {
 \pagehead{FileNameCategory}{FNCAT}
 \pagepic{ps/v102filenamecategory.ps}{FNCAT}{0.70}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{SetCategory}{SETCAT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{FNCAT}{coerce} &
 \cross{FNCAT}{directory} &
@@ -5123,11 +5212,13 @@ digraph pic {
 \pagehead{GradedModule}{GRMOD}
 \pagepic{ps/v102gradedmodule.ps}{GRMOD}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{GradedAlgebra}{GRALG}
 \pagefrom{SetCategory}{SETCAT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{GRMOD}{0} &
 \cross{GRMOD}{coerce} &
@@ -5259,7 +5350,8 @@ digraph pic {
 \pagehead{HomogeneousAggregate}{HOAGG}
 \pagepic{ps/v102homogeneousaggregate.ps}{HOAGG}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{BagAggregate}{BGAGG}
 \pageto{Collection}{CLAGG}
 \pageto{IndexedAggregate}{IXAGG}
@@ -5275,7 +5367,8 @@ digraph pic {
 \item {\bf nil}
 \end{itemize}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{HOAGG}{any?} &
 \cross{HOAGG}{coerce} &
@@ -5502,10 +5595,12 @@ digraph pic {
 \pagehead{IndexedDirectProductCategory}{IDPC}
 \pagepic{ps/v102liouvillianfunctioncategory.ps}{IDPC}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{SetCategory}{SETCAT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{IDPC}{coerce} &
 \cross{IDPC}{hash} &
@@ -5620,11 +5715,13 @@ digraph pic {
 \pagehead{LiouvillianFunctionCategory}{LFCAT}
 \pagepic{ps/v102liouvillianfunctioncategory.ps}{LFCAT}{0.60}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{PrimitiveFunctionCategory}{PRIMCAT}
 \pagefrom{TranscendentalFunctionCategory}{TRANFUN}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{LFCAT}{Ci} &
 \cross{LFCAT}{Ei} &
@@ -5804,11 +5901,13 @@ digraph pic {
 \pagehead{Monad}{MONAD}
 \pagepic{ps/v102monad.ps}{MONAD}{0.70}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{MonadWithUnit}{MONADWU}
 \pageto{NonAssociativeRng}{NARNG}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{MONAD}{coerce} &
 \cross{MONAD}{hash} &
@@ -5944,10 +6043,12 @@ digraph pic {
 \pagehead{NumericalIntegrationCategory}{NUMINT}
 \pagepic{ps/v102numericalintegrationcategory.ps}{NUMINT}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{SetCategory}{SETCAT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{llll}
 \cross{NUMINT}{coerce} &
 \cross{NUMINT}{hash} &
@@ -6100,10 +6201,12 @@ digraph pic {
 \pagehead{NumericalOptimizationCategory}{OPTCAT}
 \pagepic{ps/v102numericaloptimizationcategory.ps}{OPTCAT}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{SetCategory}{SETCAT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{llll}
 \cross{OPTCAT}{coerce} &
 \cross{OPTCAT}{hash} &
@@ -6250,10 +6353,12 @@ digraph pic {
 \pagehead{OrdinaryDifferentialEquationsSolverCategory}{ODECAT}
 \pagepic{ps/v102ordinarydifferentialequationssolvercategory.ps}{ODECAT}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{SetCategory}{SETCAT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{ODECAT}{coerce} &
 \cross{ODECAT}{hash} &
@@ -6381,7 +6486,8 @@ digraph pic {
 \pagehead{OrderedSet}{ORDSET}
 \pagepic{ps/v102orderedset.ps}{ORDSET}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{BitAggregate}{BTAGG}
 \pageto{CachableSet}{CACHSET}
 \pageto{DifferentialVariableCategory}{DVARCAT}
@@ -6395,7 +6501,8 @@ digraph pic {
 \pageto{QuotientFieldCategory}{QFCAT}
 \pagefrom{SetCategory}{SETCAT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{ORDSET}{coerce} &
 \cross{ORDSET}{hash} &
@@ -6519,10 +6626,12 @@ digraph pic {
 \pagehead{PartialDifferentialEquationsSolverCategory}{PDECAT}
 \pagepic{ps/v102partialdifferentialequationssolvercategory.ps}{PDECAT}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{SetCategory}{SETCAT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{PDECAT}{coerce} &
 \cross{PDECAT}{hash} &
@@ -6679,11 +6788,13 @@ digraph pic {
 \pagehead{PatternMatchable}{PATMAB}
 \pagepic{ps/v102patternmatchable.ps}{PATMAB}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{RealNumberSystem}{RNS}
 \pagefrom{SetCategory}{SETCAT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{PATMAB}{coerce} &
 \cross{PATMAB}{hash} &
@@ -6782,10 +6893,12 @@ digraph pic {
 \pagehead{RealRootCharacterizationCategory}{RRCC}
 \pagepic{ps/v102realrootcharacterizationcategory.ps}{RRCC}{0.60}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{SetCategory}{SETCAT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{llll}
 \cross{RRCC}{allRootsOf} &
 \cross{RRCC}{approximate} &
@@ -6966,10 +7079,12 @@ digraph pic {
 \pagehead{SegmentExpansionCategory}{SEGXCAT}
 \pagepic{ps/v102segmentexpansioncategory.ps}{SEGXCAT}{0.75}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{SegmentCategory}{SEGCAT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{SEGXCAT}{BY} &
 \cross{SEGXCAT}{convert} &
@@ -7093,13 +7208,15 @@ operator ``*''. A Semigroup $G(S,*)$ is:
 \item associative. $\forall a,b,c \in S, a*(b*c) = (a*b)*c$
 \end{itemize}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{FunctionSpace}{FS}
 \pageto{Monoid}{MONOID}
 \pageto{Rng}{RNG}
 \pagefrom{SetCategory}{SETCAT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{SGROUP}{coerce} &
 \cross{SGROUP}{hash} &
@@ -7217,10 +7334,12 @@ digraph pic {
 \pagehead{SExpressionCategory}{SEXCAT}
 \pagepic{ps/v102sexpressioncategory.ps}{SEXCAT}{0.60}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{SetCategory}{SETCAT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{SEXCAT}{atom?} &
 \cross{SEXCAT}{car} &
@@ -7412,14 +7531,16 @@ digraph pic {
 \pagehead{StepThrough}{STEP}
 \pagepic{ps/v102stepthrough.ps}{STEP}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{FiniteFieldCategory}{FFIELDC}
 \pageto{IntegerNumberSystem}{INS}
 \pageto{QuotientFieldCategory}{QFCAT}
 \pageto{UnivariatePolynomialCategory}{UPOLYC}
 \pagefrom{SetCategory}{SETCAT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{STEP}{coerce} &
 \cross{STEP}{hash} &
@@ -7519,10 +7640,12 @@ digraph pic {
 \pagehead{ThreeSpaceCategory}{SPACEC}
 \pagepic{ps/v102threespacecategory.ps}{SPACEC}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{SetCategory}{SETCAT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{SPACEC}{check} &
 \cross{SPACEC}{closedCurve} &
@@ -7969,14 +8092,16 @@ digraph pic {
 \pagehead{AbelianMonoid}{ABELMON}
 \pagepic{ps/v102abelianmonoid.ps}{ABELMON}{0.75}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{CancellationAbelianMonoid}{CABMON}
 \pageto{FunctionSpace}{FS}
 \pageto{OrderedAbelianMonoid}{OAMON}
 \pageto{OrderedAbelianSemiGroup}{OASGP}
 \pagefrom{AbelianSemiGroup}{ABELSG}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{ABELMON}{0} &
 \cross{ABELMON}{coerce} &
@@ -8109,14 +8234,16 @@ digraph pic {
 \pagehead{BagAggregate}{BGAGG}
 \pagepic{ps/v102bagaggregate.ps}{BGAGG}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{DictionaryOperations}{DIOPS}
 \pageto{PriorityQueueAggregate}{PRQAGG}
 \pageto{QueueAggregate}{QUAGG}
 \pageto{StackAggregate}{SKAGG}
 \pagefrom{HomogeneousAggregate}{HOAGG}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{BGAGG}{any?} &
 \cross{BGAGG}{bag} &
@@ -8284,10 +8411,12 @@ digraph pic {
 \pagehead{CachableSet}{CACHSET}
 \pagepic{ps/v102cachableset.ps}{CACHSET}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{OrderedSet}{ORDSET}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{CACHESET}{coerce} &
 \cross{CACHESET}{hash} &
@@ -8387,7 +8516,8 @@ digraph pic {
 \pagehead{Collection}{CLAGG}
 \pagepic{ps/v102collection.ps}{CLAGG}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{DictionaryOperations}{DIOPS}
 \pageto{LinearAggregate}{LNAGG}
 \pageto{PolynomialSetCategory}{PSETCAT}
@@ -8395,7 +8525,8 @@ digraph pic {
 \pagefrom{ConvertibleTo}{KONVERT}
 \pagefrom{HomogeneousAggregate}{HOAGG}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{CLAGG}{any?} &
 \cross{CLAGG}{coerce} &
@@ -8648,11 +8779,13 @@ digraph pic {
 \pagehead{DifferentialVariableCategory}{DVARCAT}
 \pagepic{ps/v102differentialvariablecategory.ps}{DVARCAT}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{OrderedSet}{ORDSET}
 \pagefrom{RetractableTo}{RETRACT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{DVARCAT}{coerce} &
 \cross{DVARCAT}{differentiate} &
@@ -8883,14 +9016,16 @@ digraph pic {
 \pagehead{ExpressionSpace}{ES}
 \pagepic{ps/v102expressionspace.ps}{ES}{0.35}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{FunctionSpace}{FS}
 \pagefrom{Evalable}{EVALAB}
 \pagefrom{InnerEvalable}{IEVALAB}
 \pagefrom{OrderedSet}{ORDSET}
 \pagefrom{RetractableTo}{RETRACT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{llll}
 \cross{ES}{belong?} &
 \cross{ES}{box} &
@@ -9410,11 +9545,13 @@ digraph pic {
 \pagehead{GradedAlgebra}{GRALG}
 \pagepic{ps/v102gradedalgebra.ps}{GRALG}{0.75}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{GradedModule}{GRMOD}
 \pagefrom{RetractableTo}{RETRACT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{GRALG}{0} &
 \cross{GRALG}{1} &
@@ -9446,7 +9583,7 @@ These are implemented by this category:
  ?*? : (R,%) -> %
 \end{verbatim}
 
-These exports come from \refto{GradedModule}(R, E)\\
+These exports come from \refto{GradedModule}(R, E)\hfill\\
 where R:CommutativeRing and E:AbelianMonoid:
 \begin{verbatim}
  coerce : % -> OutputForm
@@ -9565,14 +9702,16 @@ digraph pic {
 \pagehead{IndexedAggregate}{IXAGG}
 \pagepic{ps/v102indexedaggregate.ps}{IXAGG}{0.90}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{DirectProductCategory}{DIRPCAT}
 \pageto{LinearAggregate}{LNAGG}
 \pageto{TableAggregate}{TBAGG}
 \pagefrom{EltableAggregate}{ELTAGG}
 \pagefrom{HomogeneousAggregate}{HOAGG}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{IXAGG}{any?} &
 \cross{IXAGG}{coerce} &
@@ -9845,11 +9984,13 @@ digraph pic {
 \pagehead{MonadWithUnit}{MONADWU}
 \pagepic{ps/v102monadwithunit.ps}{MONADWU}{0.75}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{NonAssociativeRing}{NASRING}
 \pagefrom{Monad}{MONAD}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{MONADWU}{1} &
 \cross{MONADWU}{coerce} &
@@ -10023,7 +10164,8 @@ digraph pic {
 \pagehead{Monoid}{MONOID}
 \pagepic{ps/v102monoid.ps}{MONOID}{0.75}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{FunctionSpace}{FS}
 \pageto{Group}{GROUP}
 \pageto{OrderedMonoid}{ORDMON}
@@ -10031,7 +10173,8 @@ digraph pic {
 \pageto{Ring}{RING}
 \pagefrom{SemiGroup}{SGROUP}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{MONOID}{1} &
 \cross{MONOID}{coerce} &
@@ -10179,11 +10322,13 @@ digraph pic {
 \pagehead{OrderedFinite}{ORDFIN}
 \pagepic{ps/v102orderedfinite.ps}{ORDFIN}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{Finite}{FINITE}
 \pagefrom{OrderedSet}{ORDSET}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{ORDFIN}{coerce} &
 \cross{ORDFIN}{hash} &
@@ -10293,13 +10438,15 @@ digraph pic {
 \pagehead{RecursiveAggregate}{RCAGG}
 \pagepic{ps/v102recursiveaggregate.ps}{RCAGG}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{BinaryRecursiveAggregate}{BRAGG}
 \pageto{DoublyLinkedAggregate}{DLAGG}
 \pageto{UnaryRecursiveAggregate}{URAGG}
 \pagefrom{HomogeneousAggregate}{HOAGG}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{RCAGG}{any?} &
 \cross{RCAGG}{child?} &
@@ -10524,11 +10671,13 @@ be obtained by calling the function 'minColIndex'.  The index of
 the first element of a 'Row' is the same as the index of the
 first column in an array and vice versa.
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{MatrixCategory}{MATCAT}
 \pagefrom{HomogeneousAggregate}{HOAGG}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{ARR2CAT}{any?} &
 \cross{ARR2CAT}{column} &
@@ -11065,11 +11214,13 @@ digraph pic {
 \pagehead{BinaryRecursiveAggregate}{BRAGG}
 \pagepic{ps/v102binaryrecursiveaggregate.ps}{BRAGG}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{BinaryTreeCategory}{BTCAT}
 \pagefrom{RecursiveAggregate}{RCAGG}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{BRAGG}{any?} &
 \cross{BRAGG}{children} &
@@ -11358,13 +11509,15 @@ digraph pic {
 \pagehead{CancellationAbelianMonoid}{CABMON}
 \pagepic{ps/v102cancellationabelianmonoid.ps}{CABMON}{0.75}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{AbelianGroup}{ABELGRP}
 \pageto{FreeAbelianMonoidCategory}{FAMONC}
 \pageto{OrderedCancellationAbelianMonoid}{OCAMON}
 \pagefrom{AbelianMonoid}{ABELMON}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{CABMON}{0} &
 \cross{CABMON}{coerce} &
@@ -11481,13 +11634,15 @@ digraph pic {
 \pagehead{DictionaryOperations}{DIOPS}
 \pagepic{ps/v102dictionaryoperations.ps}{DIOPS}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{Dictionary}{DIAGG}
 \pageto{MultiDictionary}{MDAGG}
 \pagefrom{BagAggregate}{BGAGG}
 \pagefrom{Collection}{CLAGG}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{DIOPS}{any?} &
 \cross{DIOPS}{bag} &
@@ -11717,10 +11872,12 @@ digraph pic {
 \pagehead{DoublyLinkedAggregate}{DLAGG}
 \pagepic{ps/v102doublylinkedaggregate.ps}{DLAGG}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{RecursiveAggregate}{RCAGG}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{DLAGG}{any?} &
 \cross{DLAGG}{children} &
@@ -11934,12 +12091,14 @@ digraph pic {
 \pagehead{Group}{GROUP}
 \pagepic{ps/v102group.ps}{GROUP}{0.65}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{FunctionSpace}{FS}
 \pageto{PermutationCategory}{PERMCAT}
 \pagefrom{Monoid}{MONOID}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{GROUP}{1} &
 \cross{GROUP}{coerce} &
@@ -12110,14 +12269,16 @@ digraph pic {
 \pagehead{LinearAggregate}{LNAGG}
 \pagepic{ps/v102linearaggregate.ps}{LNAGG}{0.90}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{ExtensibleLinearAggregate}{ELAGG}
 \pageto{FiniteLinearAggregate}{FLAGG}
 \pageto{StreamAggregate}{STAGG}
 \pagefrom{Collection}{CLAGG}
 \pagefrom{IndexedAggregate}{IXAGG}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{LNAGG}{any?} &
 \cross{LNAGG}{coerce} &
@@ -13611,12 +13772,14 @@ over a quotient field
 Implementations that rely on the representation of matrices used in Matrix
 should be put into these packages. 
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{TwoDimensionalArrayCategory}{ARR2CAT}
 \pageto{RectangularMatrixCategory}{RMATCAT}
 \pageto{SquareMatrixCategory}{SMATCAT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{MATCAT}{antisymmetric?} &
 \cross{MATCAT}{any?} &
@@ -13755,8 +13918,8 @@ These are implemented by this category:
  ?*? : (%,%) -> %
 \end{verbatim}
 
-These exports come from \refto{TwoDimensionalArrayCategory}(R,Row,Col)\\
-where R:Ring, Row:FiniteLinearAggregate(R),\\
+These exports come from \refto{TwoDimensionalArrayCategory}(R,Row,Col)\hfill\\
+where R:Ring, Row:FiniteLinearAggregate(R),\hfill\\
 Col:FiniteLinearAggregate(R):
 \begin{verbatim}
  any? : ((R -> Boolean),%) -> Boolean if $ has finiteAggregate
@@ -14623,12 +14786,14 @@ digraph pic {
 \pagehead{OrderedAbelianSemiGroup}{OASGP}
 \pagepic{ps/v102orderedabeliansemigroup.ps}{OASGP}{0.75}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{OrderedAbelianMonoid}{OAMON}
 \pagefrom{AbelianMonoid}{ABELMON}
 \pagefrom{OrderedSet}{ORDSET}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{OASGP}{0} &
 \cross{OASGP}{coerce} &
@@ -14758,11 +14923,13 @@ digraph pic {
 \pagehead{OrderedMonoid}{ORDMON}
 \pagepic{ps/v102orderedmonoid.ps}{ORDMON}{0.75}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{Monoid}{MONOID}
 \pagefrom{OrderedSet}{ORDSET}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{ORDMON}{1} &
 \cross{ORDMON}{coerce} &
@@ -14900,13 +15067,15 @@ digraph pic {
 \pagehead{PolynomialSetCategory}{PSETCAT}
 \pagepic{ps/v102polynomialsetcategory.ps}{PSETCAT}{0.30}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{TriangularSetCategory}{TSETCAT}
 \pagefrom{CoercibleTo}{KOERCE}
 \pagefrom{Collection}{CLAGG}
 \pagefrom{SetCategory}{SETCAT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lll}
 \cross{PSETCAT}{any?} &
 \cross{PSETCAT}{coerce} &
@@ -15004,8 +15173,8 @@ These exports come from \refto{SetCategory}():
  ?~=? : (%,%) -> Boolean              
 \end{verbatim}
 
-These exports come from \refto{Collection}(P)\\
-where P:RecursivePolynomialCategory(R,E,V)\\
+These exports come from \refto{Collection}(P)\hfill\\
+where P:RecursivePolynomialCategory(R,E,V)\hfill\\
 where R:Ring, E:OrderedAbelianMonoidSup, V:OrderedSet
 \begin{verbatim}
  any? : ((P -> Boolean),%) -> Boolean if $ has finiteAggregate
@@ -15041,8 +15210,8 @@ where R:Ring, E:OrderedAbelianMonoidSup, V:OrderedSet
  #? : % -> NonNegativeInteger if $ has finiteAggregate
 \end{verbatim}
 
-These exports come from \refto{CoercibleTo}(List(P))\\
-where P:RecursivePolynomialCategory(R,E,V)\\
+These exports come from \refto{CoercibleTo}(List(P))\hfill\\
+where P:RecursivePolynomialCategory(R,E,V)\hfill\\
 where R:Ring, E:OrderedAbelianMonoidSup, V:OrderedSet
 \begin{verbatim}
  coerce : % -> List P
@@ -15502,11 +15671,13 @@ digraph pic {
 \pagehead{PriorityQueueAggregate}{PRQAGG}
 \pagepic{ps/v102priorityqueueaggregate.ps}{PRQAGG}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{OrderedMultisetAggregate}{OMSAGG}
 \pagefrom{BagAggregate}{BGAGG}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{PRQAGG}{any?} &
 \cross{PRQAGG}{bag} &
@@ -15677,11 +15848,13 @@ digraph pic {
 \pagehead{QueueAggregate}{QUAGG}
 \pagepic{ps/v102queueaggregate.ps}{QUAGG}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{DequeueAggregate}{DQAGG}
 \pagefrom{BagAggregate}{BGAGG}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{QUAGG}{any?} &
 \cross{QUAGG}{bag} &
@@ -15865,13 +16038,15 @@ digraph pic {
 \pagehead{SetAggregate}{SETAGG}
 \pagepic{ps/v102setaggregate.ps}{SETAGG}{0.90}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{FiniteSetAggregate}{FSAGG}
 \pageto{MultisetAggregate}{MSETAGG}
 \pagefrom{Collection}{CLAGG}
 \pagefrom{SetCategory}{SETCAT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{SETAGG}{any?} &
 \cross{SETAGG}{brace} &
@@ -16153,11 +16328,13 @@ digraph pic {
 \pagehead{StackAggregate}{SKAGG}
 \pagepic{ps/v102stackaggregate.ps}{SKAGG}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{DequeueAggregate}{DQAGG}
 \pagefrom{BagAggregate}{BGAGG}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{SKAGG}{any?} &
 \cross{SKAGG}{bag} &
@@ -16344,11 +16521,13 @@ digraph pic {
 \pagehead{UnaryRecursiveAggregate}{URAGG}
 \pagepic{ps/v102unaryrecursiveaggregate.ps}{URAGG}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{StreamAggregate}{STAGG}
 \pagefrom{RecursiveAggregate}{RCAGG}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{URAGG}{any?} &
 \cross{URAGG}{children} &
@@ -16815,7 +16994,8 @@ digraph pic {
 \pagehead{AbelianGroup}{ABELGRP}
 \pagepic{ps/v102abeliangroup.ps}{ABELGRP}{0.75}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{FiniteDivisorCategory}{FDIVCAT}
 \pageto{FunctionSpace}{FS}
 \pageto{LeftModule}{LMODULE}
@@ -16825,7 +17005,8 @@ digraph pic {
 \pageto{Rng}{RNG}
 \pagefrom{CancellationAbelianMonoid}{CABMON}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{ABELGRP}{0} &
 \cross{ABELGRP}{coerce} &
@@ -16962,10 +17143,12 @@ digraph pic {
 \pagehead{BinaryTreeCategory}{BTCAT}
 \pagepic{ps/v102binarytreecategory.ps}{BTCAT}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{BinaryRecursiveAggregate}{BRAGG}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{BTCAT}{any?} &
 \cross{BTCAT}{child?} &
@@ -17189,12 +17372,14 @@ digraph pic {
 \pagehead{Dictionary}{DIAGG}
 \pagepic{ps/v102dictionary.ps}{DIAGG}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{FiniteSetAggregate}{FSAGG}
 \pageto{KeyedDictionary}{KDAGG}
 \pagefrom{DictionaryOperations}{DIOPS}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{DIAGG}{any?} &
 \cross{DIAGG}{bag} &
@@ -17417,11 +17602,13 @@ digraph pic {
 \pagehead{DequeueAggregate}{DQAGG}
 \pagepic{ps/v102dequeueaggregate.ps}{DQAGG}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{QueueAggregate}{QUAGG}
 \pagefrom{StackAggregate}{SKAGG}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{DQAGG}{any?} &
 \cross{DQAGG}{back} &
@@ -17651,11 +17838,13 @@ digraph pic {
 \pagehead{ExtensibleLinearAggregate}{ELAGG}
 \pagepic{ps/v102extensiblelinearaggregate.ps}{ELAGG}{0.90}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{ListAggregate}{LSAGG}
 \pagefrom{LinearAggregate}{LNAGG}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{ELAGG}{any?} &
 \cross{ELAGG}{coerce} &
@@ -17947,13 +18136,15 @@ digraph pic {
 \pagehead{FiniteLinearAggregate}{FLAGG}
 \pagepic{ps/v102finitelinearaggregate.ps}{FLAGG}{0.90}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{OneDimensionalArrayAggregate}{A1AGG}
 \pageto{ListAggregate}{LSAGG}
 \pagefrom{LinearAggregate}{LNAGG}
 \pagefrom{OrderedSet}{ORDSET}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{FLAGG}{any?} &
 \cross{FLAGG}{coerce} &
@@ -18294,11 +18485,13 @@ digraph pic {
 \pagehead{FreeAbelianMonoidCategory}{FAMONC}
 \pagepic{ps/v102freeabelianmonoidcategory.ps}{FAMONC}{0.50}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{CancellationAbelianMonoid}{CABMON}
 \pagefrom{RetractableTo}{RETRACT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{FAMONC}{0} &
 \cross{FAMONC}{coefficient} &
@@ -18479,11 +18672,13 @@ digraph pic {
 \pagehead{MultiDictionary}{MDAGG}
 \pagepic{ps/v102multidictionary.ps}{MDAGG}{0.90}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{MultisetAggregate}{MSETAGG}
 \pagefrom{DictionaryOperations}{DIOPS}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{MDAGG}{any?} &
 \cross{MDAGG}{bag} &
@@ -18684,12 +18879,14 @@ digraph pic {
 \pagehead{OrderedAbelianMonoid}{OAMON}
 \pagepic{ps/v102orderedabelianmonoid.ps}{OAMON}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{OrderedCancellationAbelianMonoid}{OCAMON}
 \pagefrom{AbelianMonoid}{ABELMON}
 \pagefrom{OrderedAbelianSemiGroup}{OASGP}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{OAMON}{0} &
 \cross{OAMON}{coerce} &
@@ -18795,10 +18992,12 @@ digraph pic {
 \pagehead{PermutationCategory}{PERMCAT}
 \pagepic{ps/v102permutationcategory.ps}{PERMCAT}{0.65}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{Group}{GROUP}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{PERMCAT}{1} &
 \cross{PERMCAT}{coerce} &
@@ -18991,12 +19190,14 @@ digraph pic {
 \pagehead{StreamAggregate}{STAGG}
 \pagepic{ps/v102streamaggregate.ps}{STAGG}{0.60}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{LazyStreamAggregate}{LZSTAGG}
 \pagefrom{LinearAggregate}{LNAGG}
 \pagefrom{UnaryRecursiveAggregate}{URAGG}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{STAGG}{any?} &
 \cross{STAGG}{children} &
@@ -19387,11 +19588,13 @@ digraph pic {
 \pagehead{TriangularSetCategory}{TSETCAT}
 \pagepic{ps/v102triangularsetcategory.ps}{TSETCAT}{0.35}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{RegularTriangularSetCategory}{RSETCAT}
 \pagefrom{PolynomialSetCategory}{PSETCAT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{ll}
 \cross{TSETCAT}{algebraic?} &
 \cross{TSETCAT}{algebraicVariables} \\
@@ -19540,8 +19743,8 @@ These are implemented by this category:
  ?=? : (%,%) -> Boolean               
 \end{verbatim}
 
-These exports come from \refto{PolynomialSetCategory}(R,E,V,P)\\
-where R:IntegralDomain, E:OrderedAbelianMonoidSup,\\
+These exports come from \refto{PolynomialSetCategory}(R,E,V,P)\hfill\\
+where R:IntegralDomain, E:OrderedAbelianMonoidSup,\hfill\\
 V:OrderedSet, P:RecursivePolynomialCategory(R,E,V)): 
 \begin{verbatim}
  any? : ((P -> Boolean),%) -> Boolean if $ has finiteAggregate
@@ -20199,10 +20402,12 @@ digraph pic {
 \pagehead{FiniteDivisorCategory}{FDIVCAT}
 \pagepic{ps/v102finitedivisorcategory.ps}{FDIVCAT}{0.75}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{AbelianGroup}{ABELGRP}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{FDIVCAT}{0} &
 \cross{FDIVCAT}{coerce} &
@@ -20372,11 +20577,13 @@ digraph pic {
 \pagehead{FiniteSetAggregate}{FSAGG}
 \pagepic{ps/v102finitesetaggregate.ps}{FSAGG}{0.75}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{Dictionary}{DIAGG}
 \pagefrom{SetAggregate}{SETAGG}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{FSAGG}{any?} &
 \cross{FSAGG}{bag} &
@@ -20699,11 +20906,13 @@ digraph pic {
 \pagehead{KeyedDictionary}{KDAGG}
 \pagepic{ps/v102keyeddictionary.ps}{KDAGG}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{TableAggregate}{TBAGG}
 \pagefrom{Dictionary}{DIAGG}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{KDAGG}{any?} &
 \cross{KDAGG}{bag} &
@@ -20777,8 +20986,8 @@ These are implemented by this category:
  keys : % -> List Key                  
 \end{verbatim}
 
-These exports come from \refto{Dictionary}(R) \\
-where R=Record(a:SetCategory,b:SetCategory))\\
+These exports come from \refto{Dictionary}(R)\hfill\\
+where R=Record(a:SetCategory,b:SetCategory))\hfill\\
 and S=Record(key: Key,entry: Entry)
 \begin{verbatim}
  any? : ((S) -> Boolean),%) -> Boolean 
@@ -20941,10 +21150,12 @@ digraph pic {
 \pagehead{LazyStreamAggregate}{LZSTAGG}
 \pagepic{ps/v102lazystreamaggregate.ps}{LZSTAGG}{0.65}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{StreamAggregate}{STAGG}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{LZSTAGG}{any?} &
 \cross{LZSTAGG}{child?} &
@@ -21761,13 +21972,15 @@ digraph pic {
 \pagehead{LeftModule}{LMODULE}
 \pagepic{ps/v102leftmodule.ps}{LMODULE}{0.90}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{BiModule}{BMODULE}
 \pageto{LeftAlgebra}{LALG}
 \pageto{Ring}{RING}
 \pagefrom{AbelianGroup}{ABELGRP}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{LMODULE}{0} &
 \cross{LMODULE}{coerce} &
@@ -21883,12 +22096,14 @@ digraph pic {
 \pagehead{ListAggregate}{LSAGG}
 \pagepic{ps/v102listaggregate.ps}{LSAGG}{0.60}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{AssociationListAggregate}{ALAGG}
 \pagefrom{ExtensibleLinearAggregate}{ELAGG}
 \pagefrom{FiniteLinearAggregate}{FLAGG}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{llll}
 \cross{LSAGG}{any?} &
 \cross{LSAGG}{children} &
@@ -22458,12 +22673,14 @@ digraph pic {
 \pagehead{MultisetAggregate}{MSETAGG}
 \pagepic{ps/v102multisetaggregate.ps}{MSETAGG}{0.80}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{OrderedMultisetAggregate}{OMSAGG}
 \pagefrom{MultiDictionary}{MDAGG}
 \pagefrom{SetAggregate}{SETAGG}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{llll}
 \cross{MSETAGG}{any?} &
 \cross{MSETAGG}{bag} &
@@ -22672,13 +22889,15 @@ digraph pic {
 \pagehead{NonAssociativeRng}{NARNG}
 \pagepic{ps/v102nonassociativerng.ps}{NARNG}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{NonAssociativeAlgebra}{NAALG}
 \pageto{NonAssociativeRing}{NASRING}
 \pagefrom{AbelianGroup}{ABELGRP}
 \pagefrom{Monad}{MONAD}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{NARNG}{0} &
 \cross{NARNG}{antiCommutator} &
@@ -22823,13 +23042,15 @@ digraph pic {
 \pagehead{OneDimensionalArrayAggregate}{A1AGG}
 \pagepic{ps/v102onedimensionalarrayaggregate.ps}{A1AGG}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{BitAggregate}{BTAGG}
 \pageto{StringAggregate}{SRAGG}
 \pageto{VectorCategory}{VECTCAT}
 \pagefrom{FiniteLinearAggregate}{FLAGG}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{A1AGG}{any?} &
 \cross{A1AGG}{coerce} &
@@ -23319,13 +23540,15 @@ digraph pic {
 \pagehead{OrderedCancellationAbelianMonoid}{OCAMON}
 \pagepic{ps/v102orderedcancellationabelianmonoid.ps}{OCAMON}{0.75}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{OrderedAbelianGroup}{OAGROUP}
 \pageto{OrderedAbelianMonoidSup}{OAMONS}
 \pagefrom{CancellationAbelianMonoid}{CABMON}
 \pagefrom{OrderedAbelianMonoid}{OAMON}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{OCAMON}{0} &
 \cross{OCAMON}{coerce} &
@@ -23441,12 +23664,14 @@ digraph pic {
 \pagehead{RegularTriangularSetCategory}{RSETCAT}
 \pagepic{ps/v102regulartriangularsetcategory.ps}{RSETCAT}{0.35}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{NormalizedTriangularSetCategory}{NTSCAT}
 \pageto{SquareFreeRegularTriangularSetCategory}{SFRTCAT}
 \pagefrom{TriangularSetCategory}{TSETCAT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lll}
 \cross{RSETCAT}{algebraicCoefficients?} &
 \cross{RSETCAT}{algebraicVariables} &
@@ -23586,8 +23811,8 @@ These are implemented by this category:
  purelyTranscendental? : (P,%) -> Boolean
 \end{verbatim}
 
-These exports come from \refto{TriangularSetCategory}(R,E,V,P)\\
-where R:GcdDomain, E:OrderedAbelianMonoidSup, V:OrderedSet,\\
+These exports come from \refto{TriangularSetCategory}(R,E,V,P)\hfill\\
+where R:GcdDomain, E:OrderedAbelianMonoidSup, V:OrderedSet,\hfill\\
 P:RecursivePolynomialCategory(R,E,V)):
 \begin{verbatim}
  algebraic? : (V,%) -> Boolean
@@ -24099,11 +24324,13 @@ digraph pic {
 \pagehead{RightModule}{RMODULE}
 \pagepic{ps/v102rightmodule.ps}{RMODULE}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{BiModule}{BMODULE}
 \pagefrom{AbelianGroup}{ABELGRP}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{RMODULE}{0} &
 \cross{RMODULE}{coerce} &
@@ -24214,12 +24441,14 @@ digraph pic {
 
 Rng is a Ring that does not necessarily have a unit.
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{Ring}{RING}
 \pagefrom{AbelianGroup}{ABELGRP}
 \pagefrom{SemiGroup}{SGROUP}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{RNG}{0} &
 \cross{RNG}{coerce} &
@@ -24341,7 +24570,8 @@ digraph pic {
 \pagehead{BiModule}{BMODULE}
 \pagepic{ps/v102bimodule.ps}{BMODULE}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{AbelianMonoidRing}{AMR}
 \pageto{CommutativeRing}{COMRING}
 \pageto{DirectProductCategory}{DIRPCAT}
@@ -24356,7 +24586,8 @@ digraph pic {
 \pagefrom{LeftModule}{LMODULE}
 \pagefrom{RightModule}{RMODULE}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{BMODULE}{0} &
 \cross{BMODULE}{coerce} &
@@ -24492,12 +24723,14 @@ digraph pic {
 \pagehead{BitAggregate}{BTAGG}
 \pagepic{ps/v102bitaggregate.ps}{BTAGG}{0.65}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{Logic}{LOGIC}
 \pagefrom{OneDimensionalArrayAggregate}{A1AGG}
 \pagefrom{OrderedSet}{ORDSET}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{BTAGG}{any?} &
 \cross{BTAGG}{coerce} &
@@ -24846,11 +25079,13 @@ digraph pic {
 \pagehead{NonAssociativeRing}{NASRING}
 \pagepic{ps/v102nonassociativering.ps}{NASRING}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{MonadWithUnit}{MONADWU}
 \pagefrom{NonAssociativeRng}{NARNG}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{NASRING}{0} &
 \cross{NASRING}{1} &
@@ -25015,11 +25250,13 @@ digraph pic {
 \pagehead{NormalizedTriangularSetCategory}{NTSCAT}
 \pagepic{ps/v102normalizedtriangularsetcategory.ps}{NTSCAT}{0.45}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{SquareFreeNormalizedTriangularSetCategory}{SNTSCAT}
 \pagefrom{RegularTriangularSetCategory}{RSETCAT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{ll}
 \cross{NTSCAT}{algebraic?} &
 \cross{NTSCAT}{algebraicCoefficients?} \\
@@ -25125,8 +25362,8 @@ is true if it is an aggregate with a finite number of elements.
 \item {\bf nil}
 \end{itemize}
 
-These exports come from \refto{RegularTriangularSetCategory}(R,E,V,P)\\
-where R:GcdDomain, E:OrderedAbelianMonoidSup, V:OrderedSet,\\
+These exports come from \refto{RegularTriangularSetCategory}(R,E,V,P)\hfill\\
+where R:GcdDomain, E:OrderedAbelianMonoidSup, V:OrderedSet,\hfill\\
 P:RecursivePolynomialCategory(R,E,V)):
 \begin{verbatim}
  algebraic? : (V,%) -> Boolean
@@ -25365,12 +25602,14 @@ digraph pic {
 \pagehead{OrderedAbelianGroup}{OAGROUP}
 \pagepic{ps/v102orderedabeliangroup.ps}{OAGROUP}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{OrderedRing}{ORDRING}
 \pagefrom{AbelianGroup}{ABELGRP}
 \pagefrom{OrderedCancellationAbelianMonoid}{OCAMON}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{OAGROUP}{0} &
 \cross{OAGROUP}{coerce} &
@@ -25483,11 +25722,13 @@ digraph pic {
 \pagehead{OrderedAbelianMonoidSup}{OAMONS}
 \pagepic{ps/v102orderedabelianmonoidsup.ps}{OAMONS}{0.80}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{DirectProductCategory}{DIRPCAT}
 \pagefrom{OrderedCancellationAbelianMonoid}{OCAMON}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{OAMONS}{0} &
 \cross{OAMONS}{coerce} &
@@ -25617,11 +25858,13 @@ digraph pic {
 \pagehead{OrderedMultisetAggregate}{OMSAGG}
 \pagepic{ps/v102orderedmultisetaggregate.ps}{OMSAGG}{0.50}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{MultisetAggregate}{MSETAGG}
 \pagefrom{PriorityQueueAggregate}{PRQAGG}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{llll}
 \cross{OMSAGG}{any?} &
 \cross{OMSAGG}{bag} &
@@ -25870,7 +26113,8 @@ digraph pic {
 \pagehead{Ring}{RING}
 \pagepic{ps/v102ring.ps}{RING}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{Algebra}{ALGEBRA}
 \pageto{AbelianMonoidRing}{AMR}
 \pageto{CharacteristicNonZero}{CHARNZ}
@@ -25892,7 +26136,8 @@ digraph pic {
 \pagefrom{Monoid}{MONOID}
 \pagefrom{Rng}{RNG}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{RING}{1} &
 \cross{RING}{0} &
@@ -26057,11 +26302,13 @@ digraph pic {
 \pagehead{SquareFreeRegularTriangularSetCategory}{SFRTCAT}
 \pagepic{ps/v102squarefreeregulartriangularsetcategory.ps}{SFRTCAT}{0.50}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{SquareFreeNormalizedTriangularSetCategory}{SNTSCAT}
 \pagefrom{RegularTriangularSetCategory}{RSETCAT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{ll}
 \cross{SFRTCAT}{algebraic?} &
 \cross{SFRTCAT}{algebraicCoefficients?} \\
@@ -26167,8 +26414,8 @@ is true if it is an aggregate with a finite number of elements.
 \item {\bf nil}
 \end{itemize}
 
-These exports come from \refto{RegularTriangularSetCategory}(R,E,V,P)\\
-where R:GcdDomain, E:OrderedAbelianMonoidSup, V:OrderedSet,\\
+These exports come from \refto{RegularTriangularSetCategory}(R,E,V,P)\hfill\\
+where R:GcdDomain, E:OrderedAbelianMonoidSup, V:OrderedSet,\hfill\\
 P:RecursivePolynomialCategory(R,E,V)):
 \begin{verbatim}
  algebraic? : (V,%) -> Boolean
@@ -26402,11 +26649,13 @@ digraph pic {
 \pagehead{StringAggregate}{SRAGG}
 \pagepic{ps/v102stringaggregate.ps}{SRAGG}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{StringCategory}{STRICAT}
 \pagefrom{OneDimensionalArrayAggregate}{A1AGG}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{SRAGG}{any?} &
 \cross{SRAGG}{coerce} &
@@ -26814,12 +27063,14 @@ digraph pic {
 \pagehead{TableAggregate}{TBAGG}
 \pagepic{ps/v102tableaggregate.ps}{TBAGG}{0.60}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{AssociationListAggregate}{ALAGG}
 \pagefrom{IndexedAggregate}{IXAGG}
 \pagefrom{KeyedDictionary}{KDAGG}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{TBAGG}{any?} &
 \cross{TBAGG}{bag} &
@@ -26939,8 +27190,8 @@ These are implemented by this category:
           or Record(key: Key,entry: Entry) has SETCAT
 \end{verbatim}
 
-These exports come from \refto{KeyedDictionary}(Key,Entry)\\
-where Key:SetCategory and Entry:SetCategory\\
+These exports come from \refto{KeyedDictionary}(Key,Entry)\hfill\\
+where Key:SetCategory and Entry:SetCategory\hfill\\
 and RecKE=Record(key: Key,entry: Entry):
 \begin{verbatim}
  any? : ((RecKE -> Boolean),%) -> Boolean 
@@ -27021,8 +27272,8 @@ and RecKE=Record(key: Key,entry: Entry):
           or RecKE has SETCAT
 \end{verbatim}
 
-These exports come from \refto{IndexedAggregate}(Key,Entry))\\
-where Key:SetCategory and Entry:SetCategory\\
+These exports come from \refto{IndexedAggregate}(Key,Entry))\hfill\\
+where Key:SetCategory and Entry:SetCategory\hfill\\
 and RecKE=Record(key: Key,entry: Entry):
 \begin{verbatim}
  count : (RecKE,%) -> NonNegativeInteger 
@@ -27261,11 +27512,13 @@ digraph pic {
 \pagehead{VectorCategory}{VECTCAT}
 \pagepic{ps/v102vectorcategory.ps}{VECTCAT}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{PointCategory}{PTCAT}
 \pagefrom{OneDimensionalArrayAggregate}{A1AGG}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{VECTCAT}{any?} &
 \cross{VECTCAT}{coerce} &
@@ -27602,11 +27855,13 @@ digraph pic {
 \pagehead{AssociationListAggregate}{ALAGG}
 \pagepic{ps/v102associationlistaggregate.ps}{ALAGG}{0.45}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{ListAggregate}{LSAGG}
 \pagefrom{TableAggregate}{TBAGG}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{llll}
 \cross{ALAGG}{any?} &
 \cross{ALAGG}{assoc} &
@@ -27735,8 +27990,8 @@ These are directly exported but not implemented:
  assoc : (Key,%) -> Union(Record(key: Key,entry: Entry),"failed")
 \end{verbatim}
 
-These exports come from \refto{TableAggregate}(Key, Entry)\\
-where Key:SetCategory and Entry:SetCategory\\
+These exports come from \refto{TableAggregate}(Key, Entry)\hfill\\
+where Key:SetCategory and Entry:SetCategory\hfill\\
 and RecKE = Record(key: Key,entry: Entry)
 \begin{verbatim}
  any? : ((RecKE -> Boolean),%) -> Boolean 
@@ -27905,8 +28160,8 @@ and RecKE = Record(key: Key,entry: Entry)
  ?.? : (%,Key) -> Entry               
 \end{verbatim}
 
-These exports come from \refto{ListAggregate}(a)\\
-where a is  Record(key:Key,entry:Entry)\\
+These exports come from \refto{ListAggregate}(a)\hfill\\
+where a is  Record(key:Key,entry:Entry)\hfill\\
 and RecKE=Record(key: Key,entry: Entry)
 \begin{verbatim}
  children : % -> List %               
@@ -28116,14 +28371,16 @@ digraph pic {
 \pagehead{CharacteristicNonZero}{CHARNZ}
 \pagepic{ps/v102characteristicnonzero.ps}{CHARNZ}{0.90}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{FieldOfPrimeCharacteristic}{FPC}
 \pageto{FiniteRankAlgebra}{FINRALG}
 \pageto{FunctionSpace}{FS}
 \pageto{QuotientFieldCategory}{QFCAT}
 \pagefrom{Ring}{RING}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{CHARNZ}{1} &
 \cross{CHARNZ}{0} &
@@ -28267,7 +28524,8 @@ digraph pic {
 \pagehead{CharacteristicZero}{CHARZ}
 \pagepic{ps/v102characteristiczero.ps}{CHARZ}{0.90}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{FiniteRankAlgebra}{FINRALG}
 \pageto{FunctionSpace}{FS}
 \pageto{IntegerNumberSystem}{INS}
@@ -28277,7 +28535,8 @@ digraph pic {
 \pageto{RealNumberSystem}{RNS}
 \pagefrom{Ring}{RING}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{CHARZ}{1} &
 \cross{CHARZ}{0} &
@@ -28415,7 +28674,8 @@ digraph pic {
 Commutative Rings are a subset of IntegralDomains.
 \pageto{IntegralDomain}{INTDOM}. 
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{ComplexCategory}{COMPCAT}
 \pageto{IntegralDomain}{INTDOM}
 \pageto{FunctionSpace}{FS}
@@ -28425,7 +28685,8 @@ Commutative Rings are a subset of IntegralDomains.
 \pagefrom{BiModule}{BMODULE}
 \pagefrom{Ring}{RING}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{COMRING}{1} &
 \cross{COMRING}{0} &
@@ -28584,13 +28845,15 @@ digraph pic {
 \pagehead{DifferentialRing}{DIFRING}
 \pagepic{ps/v102differentialring.ps}{DIFRING}{0.90}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{IntegerNumberSystem}{INS}
 \pageto{FiniteFieldCategory}{FFIELDC}
 \pageto{UnivariatePolynomialCategory}{UPOLYC}
 \pagefrom{Ring}{RING}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{DIFRING}{1} &
 \cross{DIFRING}{0} &
@@ -28762,13 +29025,15 @@ digraph pic {
 \pagehead{EntireRing}{ENTIRER}
 \pagepic{ps/v102EntireRing.ps}{ENTIRER}{0.65}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{DivisionRing}{DIVRING}
 \pageto{IntegralDomain}{INTDOM}
 \pagefrom{BiModule}{BMODULE}
 \pagefrom{Ring}{RING}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{ENTIRER}{1} &
 \cross{ENTIRER}{0} &
@@ -28925,11 +29190,13 @@ digraph pic {
 \pagehead{FreeModuleCat}{FMCAT}
 \pagepic{ps/v102freemodulecat.ps}{FMCAT}{0.75}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{BiModule}{BMODULE}
 \pagefrom{RetractableTo}{RETRACT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{llll}
 \cross{FMCAT}{0} &
 \cross{FMCAT}{coefficient} &
@@ -29141,11 +29408,13 @@ digraph pic {
 \pagehead{LeftAlgebra}{LALG}
 \pagepic{ps/v102leftalgebra.ps}{LALG}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{LeftModule}{LMODULE}
 \pagefrom{Ring}{RING}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{LALG}{0} &
 \cross{LALG}{1} &
@@ -29281,13 +29550,15 @@ digraph pic {
 \pagehead{LinearlyExplicitRingOver}{LINEXP}
 \pagepic{ps/v102linearlyexplicitringover.ps}{LINEXP}{0.90}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{FullyLinearlyExplicitRingOver}{FLINEXP}
 \pageto{IntegerNumberSystem}{INS}
 \pageto{MonogenicAlgebra}{MONOGEN}
 \pagefrom{Ring}{RING}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{LINEXP}{0} &
 \cross{LINEXP}{1} &
@@ -29444,7 +29715,8 @@ digraph pic {
 \pagehead{Module}{MODULE}
 \pagepic{ps/v102module.ps}{MODULE}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{Algebra}{ALGEBRA}
 \pageto{LieAlgebra}{LIECAT}
 \pageto{NonAssociativeAlgebra}{NAALG}
@@ -29452,7 +29724,8 @@ digraph pic {
 \pageto{VectorSpace}{VSPACE}
 \pagefrom{BiModule}{BMODULE}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{MODULE}{0} &
 \cross{MODULE}{coerce} &
@@ -29581,7 +29854,8 @@ digraph pic {
 \pagehead{OrderedRing}{ORDRING}
 \pagepic{ps/v102orderedring.ps}{ORDRING}{0.75}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{DirectProductCategory}{DIRPCAT}
 \pageto{OrderedIntegralDomain}{OINTDOM}
 \pageto{RealClosedField}{RCFIELD}
@@ -29590,7 +29864,8 @@ digraph pic {
 \pagefrom{OrderedAbelianGroup}{OAGROUP}
 \pagefrom{Ring}{RING}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{ORDRING}{1} &
 \cross{ORDRING}{0} &
@@ -29785,14 +30060,16 @@ digraph pic {
 \pagehead{PartialDifferentialRing}{PDRING}
 \pagepic{ps/v102partialdifferentialring.ps}{PDRING}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{DifferentialExtension}{DIFEXT}
 \pageto{FunctionSpace}{FS}
 \pageto{MultivariateTaylorSeriesCategory}{MTSCAT}
 \pageto{PolynomialCategory}{POLYCAT}
 \pagefrom{Ring}{RING}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{PDRING}{1} &
 \cross{PDRING}{0} &
@@ -30003,10 +30280,12 @@ digraph pic {
 \pagehead{PointCategory}{PTCAT}
 \pagepic{ps/v102pointcategory.ps}{PTCAT}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{VectorCategory}{VECTCAT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{PTCAT}{any?} &
 \cross{PTCAT}{coerce} &
@@ -30300,13 +30579,15 @@ parameters of RectangularMatrixCategory do not satisfy
 FiniteLinearAggregate(R) as required in MatrixCategory.
 
 The RectangularMatrix domain is matrices of fixed dimension.
-{\bf See:}\\
+{\bf See:}
+
 \pageto{SquareMatrixCategory}{SMATCAT}
 \pagefrom{BiModule}{BMODULE}
 \pagefrom{HomogeneousAggregate}{HOAGG}
 \pagefrom{MatrixCategory}{MATCAT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{RMATCAT}{0} &
 \cross{RMATCAT}{antisymmetric?} &
@@ -30670,11 +30951,13 @@ digraph pic {
 \pagehead{SquareFreeNormalizedTriangularSetCategory}{SNTSCAT}
 \pagepic{ps/v102squarefreenormalizedtriangularsetcategory.ps}{SNTSCAT}{0.45}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{NormalizedTriangularSetCategory}{NTSCAT}
 \pagefrom{SquareFreeRegularTriangularSetCategory}{SFRTCAT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{ll}
 \cross{SNTSCAT}{algebraic?} &
 \cross{SNTSCAT}{algebraicCoefficients?} \\
@@ -30781,8 +31064,8 @@ is true if it is an aggregate with a finite number of elements.
 \end{itemize}
 
 These exports come from\\
-\refto{SquareFreeRegularTriangularSetCategory}(R,E,V,P)\\
-where R:GcdDomain, E:OrderedAbelianMonoidSup, V:OrderedSet,\\
+\refto{SquareFreeRegularTriangularSetCategory}(R,E,V,P)\hfill\\
+where R:GcdDomain, E:OrderedAbelianMonoidSup, V:OrderedSet,\hfill\\
 P:RecursivePolynomialCategory(R,E,V)):
 \begin{verbatim}
  algebraic? : (V,%) -> Boolean
@@ -30988,12 +31271,14 @@ digraph pic {
 \pagehead{StringCategory}{STRICAT}
 \pagepic{ps/v102stringcategory.ps}{STRICAT}{0.75}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{OpenMath}{OM}
 \pagefrom{SetCategory}{SETCAT}
 \pagefrom{StringAggregate}{SRAGG}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{STRICAT}{any?} &
 \cross{STRICAT}{coerce} &
@@ -31329,13 +31614,15 @@ digraph pic {
 \pagehead{UnivariateSkewPolynomialCategory}{OREPCAT}
 \pagepic{ps/v102univariateskewpolynomialcategory.ps}{OREPCAT}{0.55}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{LinearOrdinaryDifferentialOperatorCategory}{LODOCAT}
 \pagefrom{BiModule}{BMODULE}
 \pagefrom{FullyRetractableTo}{FRETRCT}
 \pagefrom{Ring}{RING}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{llll}
 \cross{OREPCAT}{0} &
 \cross{OREPCAT}{1} &
@@ -31823,12 +32110,14 @@ digraph pic {
 \pagehead{XAlgebra}{XALG}
 \pagepic{ps/v102xalgebra.ps}{XALG}{0.70}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{XFreeAlgebra}{XFALG}
 \pagefrom{BiModule}{BMODULE}
 \pagefrom{Ring}{RING}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{XALG}{0} &
 \cross{XALG}{1} &
@@ -31997,7 +32286,8 @@ digraph pic {
 \pagehead{Algebra}{ALGEBRA}
 \pagepic{ps/v102algebra.ps}{ALGEBRA}{0.65}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{DivisionRing}{DIVRING}
 \pageto{FiniteRankAlgebra}{FINRALG}
 \pageto{FunctionSpace}{FS}
@@ -32010,7 +32300,8 @@ digraph pic {
 \pagefrom{Module}{MODULE}
 \pagefrom{Ring}{RING}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{ALGEBRA}{1} &
 \cross{ALGEBRA}{0} &
@@ -32207,7 +32498,8 @@ digraph pic {
 \pagehead{DifferentialExtension}{DIFEXT}
 \pagepic{ps/v102differentialextension.ps}{DIFEXT}{0.65}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{ComplexCategory}{COMPCAT}
 \pageto{DifferentialPolynomialCategory}{DPOLCAT}
 \pageto{DirectProductCategory}{DIRPCAT}
@@ -32218,7 +32510,8 @@ digraph pic {
 \pagefrom{PartialDifferentialRing}{PDRING}
 \pagefrom{Ring}{RING}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{DIFEXT}{1} &
 \cross{DIFEXT}{0} &
@@ -32438,7 +32731,8 @@ digraph pic {
 \pagehead{FullyLinearlyExplicitRingOver}{FLINEXP}
 \pagepic{ps/v102fullylinearlyexplicitringover.ps}{FLINEXP}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{ComplexCategory}{COMPCAT}
 \pageto{DirectProductCategory}{DIRPCAT}
 \pageto{FunctionSpace}{FS}
@@ -32449,7 +32743,8 @@ digraph pic {
 \pageto{SquareMatrixCategory}{SMATCAT}
 \pagefrom{LinearlyExplicitRingOver}{LINEXP}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{FLINEXP}{1} &
 \cross{FLINEXP}{0} &
@@ -32627,11 +32922,13 @@ digraph pic {
 \pagehead{LieAlgebra}{LIECAT}
 \pagepic{ps/v102liealgebra.ps}{LIECAT}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{FreeLieAlgebra}{FLALG}
 \pagefrom{Module}{MODULE}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{LIECAT}{0} &
 \cross{LIECAT}{coerce} &
@@ -32774,11 +33071,13 @@ digraph pic {
 \pagehead{LinearOrdinaryDifferentialOperatorCategory}{LODOCAT}
 \pagepic{ps/v102linearordinarydifferentialoperatorcategory.ps}{LODOCAT}{0.50}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{Eltable}{ELTAB}
 \pagefrom{UnivariateSkewPolynomialCategory}{OREPCAT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lll}
 \cross{LODOCAT}{0} &
 \cross{LODOCAT}{1} &
@@ -33103,12 +33402,14 @@ digraph pic {
 \pagehead{NonAssociativeAlgebra}{NAALG}
 \pagepic{ps/v102nonassociativealgebra.ps}{NAALG}{0.75}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{FiniteRankNonAssociativeAlgebra}{FINAALG}
 \pagefrom{Module}{MODULE}
 \pagefrom{NonAssociativeRng}{NARNG}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{NAALG}{0} &
 \cross{NAALG}{antiCommutator} &
@@ -33276,11 +33577,13 @@ digraph pic {
 \pagehead{VectorSpace}{VSPACE}
 \pagepic{ps/v102vectorspace.ps}{VSPACE}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{ExtensionField}{XF}
 \pagefrom{Module}{MODULE}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{VSPACE}{0} &
 \cross{VSPACE}{coerce} &
@@ -33416,13 +33719,15 @@ digraph pic {
 \pagehead{XFreeAlgebra}{XFALG}
 \pagepic{ps/v102xfreealgebra.ps}{XFALG}{0.50}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{XPolynomialsCat}{XPOLYC}
 \pagefrom{RetractableTo}{RETRACT}
 \pagefrom{Ring}{RING}
 \pagefrom{XAlgebra}{XALG}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{XFALG}{0} &
 \cross{XFALG}{1} &
@@ -33543,7 +33848,7 @@ These exports come from \refto{XAlgebra}(a:Ring):
  ?*? : (R,%) -> %                     
 \end{verbatim}
 
-These exports come from \refto{RetractableTo}(WORD)\\
+These exports come from \refto{RetractableTo}(WORD)\hfill\\
 where WORD:OrderedFreeMonoid(OrderedSet))
 \begin{verbatim}
  coerce : OrderedFreeMonoid vl -> %
@@ -33735,7 +34040,8 @@ digraph pic {
 \pagehead{DirectProductCategory}{DIRPCAT}
 \pagepic{ps/v102directproductcategory.ps}{DIRPCAT}{0.40}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{BiModule}{BMODULE}
 \pagefrom{CoercibleTo}{KOERCE}
 \pagefrom{DifferentialExtension}{DIFEXT}
@@ -33746,7 +34052,8 @@ digraph pic {
 \pagefrom{OrderedRing}{ORDRING}
 \pagefrom{OrderedAbelianMonoidSup}{OAMONS}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{DIRPCAT}{0} &
 \cross{DIRPCAT}{1} &
@@ -34215,12 +34522,14 @@ digraph pic {
 \pagehead{DivisionRing}{DIVRING}
 \pagepic{ps/v102divisionring.ps}{DIVRING}{0.65}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{Field}{FIELD}
 \pagefrom{Algebra}{ALGEBRA}
 \pagefrom{EntireRing}{ENTIRER}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{DIVRING}{1} &
 \cross{DIVRING}{0} &
@@ -34412,11 +34721,13 @@ digraph pic {
 \pagehead{FiniteRankNonAssociativeAlgebra}{FINAALG}
 \pagepic{ps/v102finiteranknonassociativealgebra.ps}{FINAALG}{0.80}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{FramedNonAssociativeAlgebra}{FRNAALG}
 \pagefrom{NonAssociativeAlgebra}{NAALG}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{FINAALG}{0} &
 \cross{FINAALG}{alternative?} \\
@@ -35312,10 +35623,12 @@ digraph pic {
 \pagehead{FreeLieAlgebra}{FLALG}
 \pagepic{ps/v102freeliealgebra.ps}{FLALG}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{LieAlgebra}{LIECAT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{FLALG}{0} &
 \cross{FLALG}{coef} &
@@ -35526,7 +35839,8 @@ Integral Domains are a subset of Unique Factorization domains.
 \pageto{UniqueFactorizationDomain}{UFD}.
 
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{FortranMachineTypeCategory}{FMTC}
 \pageto{FunctionSpace}{FS}
 \pageto{GcdDomain}{GCDDOM}
@@ -35536,7 +35850,8 @@ Integral Domains are a subset of Unique Factorization domains.
 \pagefrom{CommutativeRing}{COMRING}
 \pagefrom{EntireRing}{ENTIRER}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{INTDOM}{0} &
 \cross{INTDOM}{1} &
@@ -35753,12 +36068,14 @@ digraph pic {
 \pagehead{MonogenicLinearOperator}{MLO}
 \pagepic{ps/v102monogeniclinearoperator.ps}{MLO}{0.60}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{Algebra}{ALGEBRA}
 \pagefrom{BiModule}{BMODULE}
 \pagefrom{Ring}{RING}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{llll}
 \cross{MLO}{0} &
 \cross{MLO}{1} &
@@ -35986,12 +36303,14 @@ digraph pic {
 \pagehead{OctonionCategory}{OC}
 \pagepic{ps/v102octonioncategory.ps}{OC}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{Algebra}{ALGEBRA}
 \pagefrom{FullyEvalableOver}{FEVALAB}
 \pagefrom{FullyRetractableTo}{FRETRCT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{OC}{0} &
 \cross{OC}{1} &
@@ -36472,14 +36791,16 @@ digraph pic {
 \pagehead{QuaternionCategory}{QUATCAT}
 \pagepic{ps/v102quaternioncategory.ps}{QUATCAT}{0.70}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{Algebra}{ALGEBRA}
 \pagefrom{DifferentialExtension}{DIFEXT}
 \pagefrom{FullyEvalableOver}{FEVALAB}
 \pagefrom{FullyLinearlyExplicitRingOver}{FLINEXP}
 \pagefrom{FullyRetractableTo}{FRETRCT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{llll}
 \cross{QUATCAT}{0} &
 \cross{QUATCAT}{1} &
@@ -36643,7 +36964,7 @@ These exports come from \refto{FullyEvalableOver}(R:CommutativeRing):
  ?.? : (%,R) -> % if R has ELTAB(R,R)
 \end{verbatim}
 
-These exports come from \refto{FullyLinearlyExplicitRingOver}(R)\\
+These exports come from \refto{FullyLinearlyExplicitRingOver}(R)\hfill\\
 where R:CommutativeRing:
 \begin{verbatim}
  recip : % -> Union(%,"failed")
@@ -36938,7 +37259,8 @@ of a given dimension
 
 The SquareMatrix domain is for square matrices of fixed dimension.
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{BiModule}{BMODULE}
 \pagefrom{DifferentialExtension}{DIFEXT}
 \pagefrom{FullyLinearlyExplicitRingOver}{FLINEXP}
@@ -36946,7 +37268,8 @@ The SquareMatrix domain is for square matrices of fixed dimension.
 \pagefrom{MatrixCategory}{MATCAT}
 \pagefrom{RectangularMatrixCategory}{RMATCAT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lll}
 \cross{SMATCAT}{0} &
 \cross{SMATCAT}{1} &
@@ -37115,9 +37438,9 @@ These exports come from \refto{BiModule}(R:Ring,R:Ring):
  ?*? : (%,R) -> %
 \end{verbatim}
 
-These exports come from\\
-\refto{RectangularMatrixCategory}(ndim,ndim,R,Row,Col)\\
-where ndim:NonNegativeInteger, R:Ring, Row:DirectProductCategory(ndim,R)\\
+These exports come from\hfill\\
+\refto{RectangularMatrixCategory}(ndim,ndim,R,Row,Col)\hfill\\
+where ndim:NonNegativeInteger,R:Ring,Row:DirectProductCategory(ndim,R)\hfill\\
 Col:DirectProductCategory(ndim,R):
 \begin{verbatim}
  antisymmetric? : % -> Boolean
@@ -37447,10 +37770,12 @@ digraph pic {
 \pagehead{XPolynomialsCat}{XPOLYC}
 \pagepic{ps/v102xpolynomialscat.ps}{XPOLYC}{0.50}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{XFreeAlgebra}{XFALG}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{XPOLYC}{0} &
 \cross{XPOLYC}{1} &
@@ -37701,13 +38026,15 @@ digraph pic {
 \pagehead{AbelianMonoidRing}{AMR}
 \pagepic{ps/v102abelianmonoidring.ps}{AMR}{0.65}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{FiniteAbelianMonoidRing}{FAMR}
 \pageto{PowerSeriesCategory}{PSCAT}
 \pagefrom{BiModule}{BMODULE}
 \pagefrom{Ring}{RING}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{AMR}{0} &
 \cross{AMR}{1} &
@@ -37993,12 +38320,14 @@ digraph pic {
 \pagehead{FortranMachineTypeCategory}{FMTC}
 \pagepic{ps/v102fortranmachinetypecategory.ps}{FMTC}{0.40}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{IntegralDomain}{INTDOM}
 \pagefrom{OrderedSet}{ORDSET}
 \pagefrom{RetractableTo}{RETRACT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{FMTC}{0} &
 \cross{FMTC}{1} &
@@ -38211,10 +38540,12 @@ digraph pic {
 \pagehead{FramedNonAssociativeAlgebra}{FRNAALG}
 \pagepic{ps/v102framednonassociativealgebra.ps}{FRNAALG}{0.75}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{FiniteRankNonAssociativeAlgebra}{FINAALG}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{FRNAALG}{0} &
 \cross{FRNAALG}{alternative?} \\
@@ -38340,7 +38671,7 @@ These are implemented by this category:
  unit : () -> Union(%,"failed") if R has INTDOM
 \end{verbatim}
 
-These exports come from \refto{FiniteRankNonAssociativeAlgebra}(R)\\
+These exports come from \refto{FiniteRankNonAssociativeAlgebra}(R)\hfill\\
 where R:CommutativeRing:
 \begin{verbatim}
  0 : () -> %                          
@@ -38805,7 +39136,8 @@ digraph pic {
 \pagehead{GcdDomain}{GCDDOM}
 \pagepic{ps/v102gcddomain.ps}{GCDDOM}{0.65}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{IntervalCategory}{INTCAT}
 \pageto{PolynomialCategory}{POLYCAT}
 \pageto{PrincipalIdealDomain}{PID}
@@ -38813,7 +39145,8 @@ digraph pic {
 \pageto{UnivariatePolynomialCategory}{UPOLYC}
 \pagefrom{IntegralDomain}{INTDOM}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{GCDDOM}{0} &
 \cross{GCDDOM}{1} &
@@ -39032,13 +39365,15 @@ digraph pic {
 \pagehead{OrderedIntegralDomain}{OINTDOM}
 \pagepic{ps/v102orderedintegraldomain.ps}{OINTDOM}{0.45}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{IntegerNumberSystem}{INS}
 \pagefrom{IntegralDomain}{INTDOM}
 \pagefrom{QuotientFieldCategory}{QFCAT}
 \pagefrom{OrderedRing}{ORDRING}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{OINTDOM}{1} &
 \cross{OINTDOM}{0} &
@@ -39226,12 +39561,14 @@ digraph pic {
 \pagehead{FiniteAbelianMonoidRing}{FAMR}
 \pagepic{ps/v102finiteabelianmonoidring.ps}{FAMR}{0.40}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{PolynomialCategory}{POLYCAT}
 \pagefrom{AbelianMonoidRing}{AMR}
 \pagefrom{FullyRetractableTo}{FRETRCT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{FAMR}{0} &
 \cross{FAMR}{1} &
@@ -39321,7 +39658,7 @@ These are implemented by this category:
  ?/? : (%,R) -> % if R has FIELD
 \end{verbatim}
 
-These exports come from \refto{AbelianMonoidRing}(R,E)\\
+These exports come from \refto{AbelianMonoidRing}(R,E)\hfill\\
 where R:Ring and E:OrderedAbelianMonoid:
 \begin{verbatim}
  0 : () -> %
@@ -39600,14 +39937,16 @@ digraph pic {
 \pagehead{IntervalCategory}{INTCAT}
 \pagepic{ps/v102intervalcategory.ps}{INTCAT}{0.60}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{GcdDomain}{GCDDOM}
 \pagefrom{OrderedSet}{ORDSET}
 \pagefrom{RadicalCategory}{RADCAT}
 \pagefrom{RetractableTo}{RETRACT}
 \pagefrom{TranscendentalFunctionCategory}{TRANFUN}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{INTCAT}{0} &
 \cross{INTCAT}{1} &
@@ -39949,12 +40288,14 @@ digraph pic {
 \pagehead{PowerSeriesCategory}{PSCAT}
 \pagepic{ps/v102powerseriescategory.ps}{PSCAT}{0.60}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{MultivariateTaylorSeriesCategory}{MTSCAT}
 \pageto{UnivariatePowerSeriesCategory}{UPSCAT}
 \pagefrom{AbelianMonoidRing}{AMR}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{PSCAT}{0} &
 \cross{PSCAT}{1} &
@@ -40037,7 +40378,7 @@ These are implemented by this category:
  -? : % -> %                          
 \end{verbatim}
 
-These exports come from \refto{AbelianMonoidRing}(Coef,Expon)\\
+These exports come from \refto{AbelianMonoidRing}(Coef,Expon)\hfill\\
 where Coef:Ring and Expon:OrderedAbelianMonoid:
 \begin{verbatim}
  0 : () -> %
@@ -40232,11 +40573,13 @@ Unique Factorization Domains are a subset of Principal Ideal Domains.
 Principal Ideal Domains are a subset of Euclidean Domains.
 \pageto{EuclideanDomain}{EUCDOM}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{EuclideanDomain}{EUCDOM}
 \pagefrom{GcdDomain}{GCDDOM}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{PID}{0} &
 \cross{PID}{1} &
@@ -40427,13 +40770,15 @@ All Integral Domains are UniqueFactorizationDomains.
 Unique Factorization Domains are a subset of Principal Ideal Domains.
 \pageto{PrincipalIdealDomain}{PID}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{Field}{FIELD}
 \pageto{IntegerNumberSystem}{INS}
 \pageto{PolynomialFactorizationExplicit}{PFECAT}
 \pagefrom{GcdDomain}{GCDDOM}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{UFD}{0} &
 \cross{UFD}{1} &
@@ -40639,14 +40984,16 @@ Principal Ideal Domains are a subset of Euclidean Domains.
 Euclidean Domains are a subset of Fields.
 \pageto{Field}{FIELD}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{Field}{FIELD}
 \pageto{IntegerNumberSystem}{INS}
 \pageto{PAdicIntegerCategory}{PADICCT}
 \pageto{QuotientFieldCategory}{QFCAT}
 \pagefrom{PrincipalIdealDomain}{PID}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{EUCDOM}{1} &
 \cross{EUCDOM}{0} &
@@ -40969,13 +41316,15 @@ digraph pic {
 \pagehead{MultivariateTaylorSeriesCategory}{MTSCAT}
 \pagepic{ps/v102multivariatetaylorseriescategory.ps}{MTSCAT}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{Evalable}{EVALAB}
 \pagefrom{InnerEvalable}{IEVALAB}
 \pagefrom{PartialDifferentialRing}{PDRING}
 \pagefrom{PowerSeriesCategory}{PSCAT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{MTSCAT}{0} &
 \cross{MTSCAT}{1} &
@@ -41122,7 +41471,7 @@ These exports come from \refto{PartialDifferentialRing}(OrderedSet):
  ?**? : (%,PositiveInteger) -> %
 \end{verbatim}
 
-These exports come from \refto{PowerSeriesCategory}(A,B,C)\\
+These exports come from \refto{PowerSeriesCategory}(A,B,C)\hfill\\
 where A:Ring, B:IndexedExponents(OrderedSet) and C:OrderedSet:
 \begin{verbatim}
  associates? : (%,%) -> Boolean if Coef has INTDOM
@@ -41321,13 +41670,15 @@ digraph pic {
 \pagehead{PolynomialFactorizationExplicit}{PFECAT}
 \pagepic{ps/v102polynomialfactorizationexplicit.ps}{PFECAT}{0.80}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{PolynomialCategory}{POLYCAT}
 \pageto{QuotientFieldCategory}{QFCAT}
 \pageto{UnivariatePolynomialCategory}{UPOLYC}
 \pagefrom{UniqueFactorizationDomain}{UFD}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lll}
 \cross{PFECAT}{0} &
 \cross{PFECAT}{1} &
@@ -41594,13 +41945,15 @@ digraph pic {
 \pagehead{UnivariatePowerSeriesCategory}{UPSCAT}
 \pagepic{ps/v102univariatepowerseriescategory.ps}{UPSCAT}{0.55}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{UnivariateLaurentSeriesCategory}{ULSCAT}
 \pageto{UnivariatePuiseuxSeriesCategory}{UPXSCAT}
 \pageto{UnivariateTaylorSeriesCategory}{UTSCAT}
 \pagefrom{PowerSeriesCategory}{PSCAT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{UPSCAT}{0} &
 \cross{UPSCAT}{1} &
@@ -41700,8 +42053,8 @@ These are implemented by this category:
  variables : % -> List SingletonAsOrderedSet
 \end{verbatim}
 
-These exports come from \refto{PowerSeriesCategory}(C,E,S)\\
-where C:Ring, E:OrderedAbelianMonoid, S:SingletonAsOrderedSet:\\
+These exports come from \refto{PowerSeriesCategory}(C,E,S)\hfill\\
+where C:Ring, E:OrderedAbelianMonoid, S:SingletonAsOrderedSet:\hfill\\
 \begin{verbatim}
  0 : () -> %
  1 : () -> %                          
@@ -42003,7 +42356,8 @@ digraph pic {
 Euclidean Domains are a subset of Fields.
 \pagefrom{EuclideanDomain}{EUCDOM}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{AlgebraicallyClosedField}{ACF}
 \pageto{ExtensionField}{XF}
 \pageto{FieldOfPrimeCharacteristic}{FPC}
@@ -42019,7 +42373,8 @@ Euclidean Domains are a subset of Fields.
 \pagefrom{EuclideanDomain}{EUCDOM}
 \pagefrom{UniqueFactorizationDomain}{UFD}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{FIELD}{0} &
 \cross{FIELD}{1} &
@@ -42072,7 +42427,7 @@ is true if we can choose a canonical representative for each class
 of associate elements, that is {\tt associates?(a,b)} returns true 
 if and only if {\tt unitCanonical(a) = unitCanonical(b)}.
 \item {\bf \cross{FIELD}{canonicalsClosed}}
-is true if\\
+is true if\hfill\\
 {\tt unitCanonical(a)*unitCanonical(b) = unitCanonical(a*b)}.
 \item {\bf \cross{FIELD}{noZeroDivisors}}
 is true if $x * y \ne 0$ implies both x and y are non-zero.
@@ -42255,7 +42610,8 @@ digraph pic {
 \pagehead{IntegerNumberSystem}{INS}
 \pagepic{ps/v102integernumbersystem.ps}{INS}{0.30}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{CharacteristicZero}{CHARZ}
 \pagefrom{CombinatorialFunctionCategory}{CFCAT}
 \pagefrom{ConvertibleTo}{KONVERT}
@@ -42269,7 +42625,8 @@ digraph pic {
 \pagefrom{StepThrough}{STEP}
 \pagefrom{UniqueFactorizationDomain}{UFD}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{INS}{0} &
 \cross{INS}{1} &
@@ -42363,7 +42720,7 @@ is true if we can choose a canonical representative for each class
 of associate elements, that is {\tt associates?(a,b)} returns true 
 if and only if {\tt unitCanonical(a) = unitCanonical(b)}.
 \item {\bf \cross{INS}{multiplicativeValuation}}
-implies\\
+implies\hfill\\
 {\tt euclideanSize(a*b)=euclideanSize(a)*euclideanSize(b)}.
 \item {\bf \cross{INS}{noZeroDivisors}}
 is true if $x * y \ne 0$ implies both x and y are non-zero.
@@ -42769,11 +43126,13 @@ digraph pic {
 \pagehead{PAdicIntegerCategory}{PADICCT}
 \pagepic{ps/v102padicintegercategory.ps}{PADICCT}{0.70}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{CharacteristicZero}{CHARZ}
 \pagefrom{EuclideanDomain}{EUCDOM}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{llll}
 \cross{PADICCT}{0} &
 \cross{PADICCT}{1} &
@@ -43023,7 +43382,8 @@ digraph pic {
 \pagehead{PolynomialCategory}{POLYCAT}
 \pagepic{ps/v102polynomialcategory.ps}{POLYCAT}{0.40}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{DifferentialPolynomialCategory}{DPOLCAT}
 \pageto{RecursivePolynomialCategory}{RPOLCAT}
 \pageto{UnivariatePolynomialCategory}{UPOLYC}
@@ -43038,7 +43398,8 @@ digraph pic {
 \pagefrom{PolynomialFactorizationExplicit}{PFECAT}
 \pagefrom{RetractableTo}{RETRACT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lll}
 \cross{POLYCAT}{0} &
 \cross{POLYCAT}{1} &
@@ -43240,7 +43601,7 @@ These are implemented by this category:
  ?<? : (%,%) -> Boolean if R has ORDSET
 \end{verbatim}
 
-These exports come from \refto{PartialDifferentialRing}(VarSet)\\
+These exports come from \refto{PartialDifferentialRing}(VarSet)\hfill\\
 where VarSet:OrderedSet:
 \begin{verbatim}
  0 : () -> %
@@ -43278,7 +43639,7 @@ where VarSet:OrderedSet:
  ?**? : (%,PositiveInteger) -> %
 \end{verbatim}
 
-These exports come from \refto{FiniteAbelianMonoidRing}(R,E)\\
+These exports come from \refto{FiniteAbelianMonoidRing}(R,E)\hfill\\
 where R:Ring and E:OrderedAbelianMonoidSup:
 \begin{verbatim}
  associates? : (%,%) -> Boolean if R has INTDOM
@@ -43334,21 +43695,21 @@ These exports come from \refto{Evalable}(PolynomialCategory(...)):
  eval : (%,%,%) -> %                  
 \end{verbatim}
 
-These exports come from \refto{InnerEvalable}(VarSet,R)\\
+These exports come from \refto{InnerEvalable}(VarSet,R)\hfill\\
 where VarSet:OrderedSet and R:Ring
 \begin{verbatim}
  eval : (%,VarSet,R) -> %             
  eval : (%,List VarSet,List R) -> %
 \end{verbatim}
 
-These exports come from \refto{InnerEvalable}(VarSet,R)\\
+These exports come from \refto{InnerEvalable}(VarSet,R)\hfill\\
 where VarSet:OrderedSet and R:PolynomialCategory(...):
 \begin{verbatim}
  eval : (%,VarSet,%) -> %
  eval : (%,List VarSet,List %) -> %
 \end{verbatim}
 
-These exports come from \refto{RetractableTo}(VarSet)\\
+These exports come from \refto{RetractableTo}(VarSet)\hfill\\
 where VarSet:OrderedSet:
 \begin{verbatim}
  coerce : VarSet -> %
@@ -43356,7 +43717,7 @@ where VarSet:OrderedSet:
  retractIfCan : % -> Union(R,"failed")
 \end{verbatim}
 
-These exports come from \refto{FullyLinearlyExplicitRingOver}(R)\\
+These exports come from \refto{FullyLinearlyExplicitRingOver}(R)\hfill\\
 where R:Ring:
 \begin{verbatim}
  reducedSystem : (Matrix %,Vector %) ->
@@ -43939,12 +44300,14 @@ digraph pic {
 \pagehead{UnivariateTaylorSeriesCategory}{UTSCAT}
 \pagepic{ps/v102univariatetaylorseriescategory.ps}{UTSCAT}{0.60}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{RadicalCategory}{RADCAT}
 \pagefrom{TranscendentalFunctionCategory}{TRANFUN}
 \pagefrom{UnivariatePowerSeriesCategory}{UPSCAT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{llll}
 \cross{UTSCAT}{0} &
 \cross{UTSCAT}{1} &
@@ -44106,7 +44469,7 @@ These are implemented by this category:
  ?**? : (%,Fraction Integer) -> % if Coef has ALGEBRA FRAC INT
 \end{verbatim}
 
-These exports come from \refto{UnivariatePowerSeriesCategory}(Coef,NNI)\\
+These exports come from \refto{UnivariatePowerSeriesCategory}(Coef,NNI)\hfill\\
 where Coef:Ring and NNI:NonNegativeInteger:
 \begin{verbatim}
  0 : () -> %
@@ -44814,12 +45177,14 @@ See Also:
 o )show AlgebraicallyClosedField
 
 @
-{\bf See:}\\
+{\bf See:}
+
 \pageto{AlgebraicallyClosedFunctionSpace}{ACFS}
 \pagefrom{Field}{FIELD}
 \pagefrom{RadicalCategory}{RADCAT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{llll}
 \cross{ACF}{0} &
 \cross{ACF}{1} &
@@ -44878,7 +45243,7 @@ is true if we can choose a canonical representative for each class
 of associate elements, that is {\tt associates?(a,b)} returns true 
 if and only if {\tt unitCanonical(a) = unitCanonical(b)}.
 \item {\bf \cross{ACF}{canonicalsClosed}}
-is true if\\
+is true if\hfill\\
 {\tt unitCanonical(a)*unitCanonical(b) = unitCanonical(a*b)}.
 \item {\bf \cross{ACF}{noZeroDivisors}}
 is true if $x * y \ne 0$ implies both x and y are non-zero.
@@ -45225,12 +45590,14 @@ digraph pic {
 \pagehead{DifferentialPolynomialCategory}{DPOLCAT}
 \pagepic{ps/v102differentialpolynomialcategory.ps}{DPOLCAT}{0.35}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{DifferentialExtension}{DIFEXT}
 \pagefrom{PolynomialCategory}{POLYCAT}
 \pagefrom{RetractableTo}{RETRACT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{DPOLCAT}{0} &
 \cross{DPOLCAT}{1} &
@@ -45374,9 +45741,9 @@ These are implemented by this category:
 \end{verbatim}
 
 
-These exports come from \refto{PolynomialCategory}(R,E,V)\\
-where R:Ring, E:OrderedAbelianMonoidSup,\\
-V:DifferentialVariableCategory(S:OrderedSet):\\
+These exports come from \refto{PolynomialCategory}(R,E,V)\hfill\\
+where R:Ring, E:OrderedAbelianMonoidSup,\hfill\\
+V:DifferentialVariableCategory(S:OrderedSet):\hfill\\
 \begin{verbatim}
  0 : () -> %
  1 : () -> %                          
@@ -45594,13 +45961,13 @@ These exports come from \refto{RetractableTo}(S:OrderedSet):
  retract : % -> S                     
 \end{verbatim}
 
-These exports come from \refto{InnerEvalable}(S,R)\\
+These exports come from \refto{InnerEvalable}(S,R)\hfill\\
 where S:OrderedSet, R:Ring:
 \begin{verbatim}
  eval : (%,S,R) -> % if R has DIFRING
 \end{verbatim}
 
-These exports come from \refto{InnerEvalable}(S,%)\\
+These exports come from \refto{InnerEvalable}(S,%)\hfill\\
 where S:OrderedSet, %:DPOLCAT:
 \begin{verbatim}
  eval : (%,S,%) -> % if R has DIFRING
@@ -45935,12 +46302,14 @@ digraph pic {
 \pagehead{FieldOfPrimeCharacteristic}{FPC}
 \pagepic{ps/v102fieldofprimecharacteristic.ps}{FPC}{1.00}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{FiniteFieldCategory}{FFIELDC}
 \pagefrom{CharacteristicNonZero}{CHARNZ}
 \pagefrom{Field}{FIELD}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{llll}
 \cross{FPC}{0} &
 \cross{FPC}{1} &
@@ -45997,7 +46366,7 @@ is true if we can choose a canonical representative for each class
 of associate elements, that is {\tt associates?(a,b)} returns true 
 if and only if {\tt unitCanonical(a) = unitCanonical(b)}.
 \item {\bf \cross{FPC}{canonicalsClosed}}
-is true if\\
+is true if\hfill\\
 {\tt unitCanonical(a)*unitCanonical(b) = unitCanonical(a*b)}.
 \item {\bf \cross{FPC}{noZeroDivisors}}
 is true if $x * y \ne 0$ implies both x and y are non-zero.
@@ -46178,14 +46547,16 @@ digraph pic {
 \pagehead{FiniteRankAlgebra}{FINRALG}
 \pagepic{ps/v102finiterankalgebra.ps}{FINRALG}{0.50}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{FramedAlgebra}{FRAMALG}
 \pagefrom{Algebra}{ALGEBRA}
 \pagefrom{CharacteristicNonZero}{CHARNZ}
 \pagefrom{CharacteristicZero}{CHARZ}
 \pagefrom{Field}{FIELD}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lll}
 \cross{FINRALG}{0} &
 \cross{FINRALG}{1} &
@@ -46438,7 +46809,8 @@ digraph pic {
 \pagehead{FunctionSpace}{FS}
 \pagepic{ps/v102functionspace.ps}{FS}{0.65}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{AbelianGroup}{ABELGRP}
 \pagefrom{AbelianMonoid}{ABELMON}
 \pagefrom{AbelianSemiGroup}{ABELSG}
@@ -46462,7 +46834,8 @@ digraph pic {
 \pagefrom{Ring}{RING}
 \pagefrom{SemiGroup}{SGROUP}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{llll}
 \cross{FS}{0} &
 \cross{FS}{1} &
@@ -46570,7 +46943,7 @@ is true if we can choose a canonical representative for each class
 of associate elements, that is {\tt associates?(a,b)} returns true 
 if and only if {\tt unitCanonical(a) = unitCanonical(b)}.
 \item if \$ has IntegralDomain then canonicalsClosed where
-{\bf \cross{FS}{canonicalsClosed}} is true if\\
+{\bf \cross{FS}{canonicalsClosed}} is true if\hfill\\
 {\tt unitCanonical(a)*unitCanonical(b) = unitCanonical(a*b)}.
 \item if \$ has IntegralDomain then commutative(``*'') where
 {\bf \cross{FS}{commutative(``*'')}}
@@ -46822,7 +47195,7 @@ These exports come from \refto{PartialDifferentialRing}(Symbol):
      if R has RING
 \end{verbatim}
 
-These exports come from \refto{FullyLinearlyExplicitRingOver}(R)\\
+These exports come from \refto{FullyLinearlyExplicitRingOver}(R)\hfill\\
 where R:OrderedSet:
 \begin{verbatim}
  reducedSystem : Matrix % -> Matrix R if R has RING
@@ -47698,7 +48071,8 @@ digraph pic {
 \pagehead{QuotientFieldCategory}{QFCAT}
 \pagepic{ps/v102quotientfieldcategory.ps}{QFCAT}{0.50}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{Algebra}{ALGEBRA}
 \pagefrom{CharacteristicNonZero}{CHARNZ}
 \pagefrom{CharacteristicZero}{CHARZ}
@@ -47717,7 +48091,8 @@ digraph pic {
 \pagefrom{RetractableTo}{RETRACT}
 \pagefrom{StepThrough}{STEP}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{QFCAT}{0} &
 \cross{QFCAT}{1} &
@@ -47807,7 +48182,7 @@ is true if we can choose a canonical representative for each class
 of associate elements, that is {\tt associates?(a,b)} returns true 
 if and only if {\tt unitCanonical(a) = unitCanonical(b)}.
 \item {\bf \cross{QFCAT}{canonicalsClosed}}
-is true if\\
+is true if\hfill\\
 {\tt unitCanonical(a)*unitCanonical(b) = unitCanonical(a*b)}.
 \item {\bf \cross{QFCAT}{noZeroDivisors}}
 is true if $x * y \ne 0$ implies both x and y are non-zero.
@@ -48267,7 +48642,8 @@ digraph pic {
 \pagehead{RealClosedField}{RCFIELD}
 \pagepic{ps/v102realclosedfield.ps}{RCFIELD}{0.50}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{Algebra}{ALGEBRA}
 \pagefrom{CharacteristicZero}{CHARZ}
 \pagefrom{CommutativeRing}{COMRING}
@@ -48276,7 +48652,8 @@ digraph pic {
 \pagefrom{OrderedRing}{ORDRING}
 \pagefrom{RadicalCategory}{RADCAT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{llll}
 \cross{RCFIELD}{0} &
 \cross{RCFIELD}{1} &
@@ -48353,7 +48730,7 @@ is true if we can choose a canonical representative for each class
 of associate elements, that is {\tt associates?(a,b)} returns true 
 if and only if {\tt unitCanonical(a) = unitCanonical(b)}.
 \item {\bf \cross{RCFIELD}{canonicalsClosed}}
-is true if\\
+is true if\hfill\\
 {\tt unitCanonical(a)*unitCanonical(b) = unitCanonical(a*b)}.
 \item {\bf \cross{RCFIELD}{unitsKnown}}
 is true if a monoid (a multiplicative semigroup with a 1) has 
@@ -48719,7 +49096,8 @@ digraph pic {
 \pagehead{RealNumberSystem}{RNS}
 \pagepic{ps/v102realnumbersystem.ps}{RNS}{0.50}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{FloatingPointSystem}{FPS}
 \pagefrom{CharacteristicZero}{CHARZ}
 \pagefrom{ConvertibleTo}{KONVERT}
@@ -48730,7 +49108,8 @@ digraph pic {
 \pagefrom{RealConstant}{REAL}
 \pagefrom{RetractableTo}{RETRACT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{llll}
 \cross{RNS}{0} &
 \cross{RNS}{1} &
@@ -49065,10 +49444,12 @@ digraph pic {
 \pagehead{RecursivePolynomialCategory}{RPOLCAT}
 \pagepic{ps/v102recursivepolynomialcategory.ps}{RPOLCAT}{0.30}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{PolynomialCategory}{POLYCAT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lll}
 \cross{RPOLCAT}{0} &
 \cross{RPOLCAT}{1} &
@@ -49364,7 +49745,7 @@ These are implemented by this category:
  tail : % -> %                        
 \end{verbatim}
 
-These exports come from \refto{PolynomialCategory}(R,E,V)\\
+These exports come from \refto{PolynomialCategory}(R,E,V)\hfill\\
 where R:Ring, E:OrderedAbelianMonoidSup, V:OrderedSet:
 \begin{verbatim}
  0 : () -> %
@@ -50842,14 +51223,16 @@ digraph pic {
 \pagehead{UnivariateLaurentSeriesCategory}{ULSCAT}
 \pagepic{ps/v102univariatelaurentseriescategory.ps}{ULSCAT}{0.50}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{UnivariateLaurentSeriesConstructorCategory}{ULSCCAT}
 \pagefrom{Field}{FIELD}
 \pagefrom{RadicalCategory}{RADCAT}
 \pagefrom{TranscendentalFunctionCategory}{TRANFUN}
 \pagefrom{UnivariatePowerSeriesCategory}{UPSCAT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{llll}
 \cross{ULSCAT}{0} &
 \cross{ULSCAT}{1} &
@@ -50961,7 +51344,7 @@ of associate elements, that is {\tt associates?(a,b)} returns true
 if and only if {\tt unitCanonical(a) = unitCanonical(b)}.
 \item if \#1 has Field then canonicalsClosed where
 {\bf \cross{ULSCAT}{canonicalsClosed}}
-is true if\\
+is true if\hfill\\
 {\tt unitCanonical(a)*unitCanonical(b) = unitCanonical(a*b)}.
 \item {\bf \cross{ULSCAT}{unitsKnown}}
 is true if a monoid (a multiplicative semigroup with a 1) has 
@@ -50999,7 +51382,8 @@ These are directly exported but not implemented:
  series : Stream Record(k: Integer,c: Coef) -> %
 \end{verbatim}
 
-These exports come from \refto{UnivariatePowerSeriesCategory}(Coef,Integer)\\
+These exports come from 
+\refto{UnivariatePowerSeriesCategory}(Coef,Integer)\hfill\\
 where Coef:Ring:
 \begin{verbatim}
  0 : () -> %
@@ -51321,14 +51705,16 @@ digraph pic {
 \pagehead{UnivariatePuiseuxSeriesCategory}{UPXSCAT}
 \pagepic{ps/v102univariatepuiseuxseriescategory.ps}{UPXSCAT}{0.50}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{UnivariatePuiseuxSeriesConstructorCategory}{UPXSCCA}
 \pagefrom{TranscendentalFunctionCategory}{TRANFUN}
 \pagefrom{Field}{FIELD}
 \pagefrom{RadicalCategory}{RADCAT}
 \pagefrom{UnivariatePowerSeriesCategory}{UPSCAT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{llll}
 \cross{UPXSCAT}{0} &
 \cross{UPXSCAT}{1} &
@@ -51438,7 +51824,7 @@ of associate elements, that is {\tt associates?(a,b)} returns true
 if and only if {\tt unitCanonical(a) = unitCanonical(b)}.
 \item if \#1 has Field then canonicalsClosed where
 {\bf \cross{UPXSCAT}{canonicalsClosed}}
-is true if\\
+is true if\hfill\\
 {\tt unitCanonical(a)*unitCanonical(b) = unitCanonical(a*b)}.
 \item {\bf \cross{UPXSCAT}{unitsKnown}}
 is true if a monoid (a multiplicative semigroup with a 1) has 
@@ -51474,7 +51860,7 @@ These are directly exported but not implemented:
  series : (NonNegativeInteger,Stream Record(k: Fraction Integer,c: Coef)) -> %
 \end{verbatim}
 
-These exports come from \refto{UnivariatePowerSeriesCategory}(Coef,RN)\\
+These exports come from \refto{UnivariatePowerSeriesCategory}(Coef,RN)\hfill\\
 where Coef:Ring and RN:Fraction(Integer):
 \begin{verbatim}
  0 : () -> %
@@ -51785,7 +52171,8 @@ digraph pic {
 \pagehead{UnivariatePolynomialCategory}{UPOLYC}
 \pagepic{ps/v102univariatepolynomialcategory.ps}{UPOLYC}{0.35}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{Algebra}{ALGEBRA}
 \pagefrom{CommutativeRing}{COMRING}
 \pagefrom{DifferentialExtension}{DIFEXT}
@@ -51798,7 +52185,8 @@ digraph pic {
 \pagefrom{PolynomialFactorizationExplicit}{PFECAT}
 \pagefrom{StepThrough}{STEP}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lll}
 \cross{UPOLYC}{0} &
 \cross{UPOLYC}{1} &
@@ -51924,7 +52312,7 @@ which is commutative.
 {\bf \cross{UPOLYC}{noZeroDivisors}}
 is true if $x * y \ne 0$ implies both x and y are non-zero.
 \item if R has Field then additiveValuation where
-{\bf \cross{UPOLYC}{additiveValuation}} implies\\
+{\bf \cross{UPOLYC}{additiveValuation}} implies\hfill\\
 {\tt euclideanSize(a*b)=euclideanSize(a)+euclideanSize(b)}.
 \item if \$ has canonicalUnitNormal then canonicalUnitNormal where
 {\bf \cross{UPOLYC}{canonicalUnitNormal}}
@@ -52135,7 +52523,7 @@ These are implemented by this category:
      if R has INTDOM
 \end{verbatim}
 
-These exports come from \refto{PolynomialCategory}(R,N,S)\\
+These exports come from \refto{PolynomialCategory}(R,N,S)\hfill\\
 where R:Ring, N:NonNegativeInteger, S:SingletonAsOrderedSet:
 \begin{verbatim}
  charthRoot : % -> Union(%,"failed") 
@@ -52770,11 +53158,13 @@ digraph pic {
 \pagehead{AlgebraicallyClosedFunctionSpace}{ACFS}
 \pagepic{ps/v102algebraicallyclosedfunctionspace.ps}{ACFS}{0.45}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{AlgebraicallyClosedField}{ACF}
 \pagefrom{FunctionSpace}{FS}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{llll}
 \cross{ACFS}{0} &
 \cross{ACFS}{1} &
@@ -52894,7 +53284,7 @@ is true if we can choose a canonical representative for each class
 of associate elements, that is {\tt associates?(a,b)} returns true 
 if and only if {\tt unitCanonical(a) = unitCanonical(b)}.
 \item {\bf \cross{ACFS}{canonicalsClosed}}
-is true if\\
+is true if\hfill\\
 {\tt unitCanonical(a)*unitCanonical(b) = unitCanonical(a*b)}.
 \item {\bf \cross{ACFS}{commutative(``*'')}}
 is true if it has an operation $"*": (D,D) -> D$
@@ -52993,7 +53383,7 @@ These exports come from \refto{AlgebraicallyClosedField}():
  ?rem? : (%,%) -> %
 \end{verbatim}
 
-These exports come from \refto{FunctionSpace}(R)\\
+These exports come from \refto{FunctionSpace}(R)\hfill\\
 where R:Join(OrderedSet, IntegralDomain)):
 \begin{verbatim}
  applyQuote : (Symbol,%) -> %
@@ -53346,13 +53736,15 @@ digraph pic {
 \pagehead{ExtensionField}{XF}
 \pagepic{ps/v102extensionfield.ps}{XF}{0.75}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{FiniteAlgebraicExtensionField}{FAXF}
 \pagefrom{Field}{FIELD}
 \pagefrom{RetractableTo}{RETRACT}
 \pagefrom{VectorSpace}{VSPACE}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{llll}
 \cross{XF}{0} &
 \cross{XF}{1} &
@@ -53419,7 +53811,7 @@ is true if we can choose a canonical representative for each class
 of associate elements, that is {\tt associates?(a,b)} returns true 
 if and only if {\tt unitCanonical(a) = unitCanonical(b)}.
 \item {\bf \cross{XF}{canonicalsClosed}}
-is true if\\
+is true if\hfill\\
 {\tt unitCanonical(a)*unitCanonical(b) = unitCanonical(a*b)}.
 \item {\bf \cross{XF}{noZeroDivisors}}
 is true if $x * y \ne 0$ implies both x and y are non-zero.
@@ -53671,13 +54063,15 @@ digraph pic {
 \pagehead{FiniteFieldCategory}{FFIELDC}
 \pagepic{ps/v102finitefieldcategory.ps}{FFIELDC}{0.70}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{DifferentialRing}{DIFRING}
 \pagefrom{FieldOfPrimeCharacteristic}{FPC}
 \pagefrom{Finite}{FINITE}
 \pagefrom{StepThrough}{STEP}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lll}
 \cross{FFIELDC}{0} &
 \cross{FFIELDC}{1} &
@@ -53749,7 +54143,7 @@ is true if we can choose a canonical representative for each class
 of associate elements, that is {\tt associates?(a,b)} returns true 
 if and only if {\tt unitCanonical(a) = unitCanonical(b)}.
 \item {\bf \cross{FFIELDC}{canonicalsClosed}}
-is true if\\
+is true if\hfill\\
 {\tt unitCanonical(a)*unitCanonical(b) = unitCanonical(a*b)}.
 \item {\bf \cross{FFIELDC}{noZeroDivisors}}
 is true if $x * y \ne 0$ implies both x and y are non-zero.
@@ -54171,10 +54565,12 @@ digraph pic {
 \pagehead{FloatingPointSystem}{FPS}
 \pagepic{ps/v102floatingpointsystem.ps}{FPS}{0.50}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{RealNumberSystem}{RNS}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{llll}
 \cross{FPS}{0} &
 \cross{FPS}{1} &
@@ -54262,7 +54658,7 @@ is true if we can choose a canonical representative for each class
 of associate elements, that is {\tt associates?(a,b)} returns true 
 if and only if {\tt unitCanonical(a) = unitCanonical(b)}.
 \item {\bf \cross{FPS}{canonicalsClosed}}
-is true if\\
+is true if\hfill\\
 {\tt unitCanonical(a)*unitCanonical(b) = unitCanonical(a*b)}.
 \item {\bf \cross{FPS}{noZeroDivisors}}
 is true if $x * y \ne 0$ implies both x and y are non-zero.
@@ -54550,11 +54946,13 @@ digraph pic {
 \pagehead{FramedAlgebra}{FRAMALG}
 \pagepic{ps/v102framedalgebra.ps}{FRAMALG}{0.50}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{MonogenicAlgebra}{MONOGEN}
 \pagefrom{FiniteRankAlgebra}{FINRALG}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{FRAMALG}{0} &
 \cross{FRAMALG}{1} &
@@ -54619,7 +55017,7 @@ These are implemented by this category:
  traceMatrix : () -> Matrix R
 \end{verbatim}
 
-These exports come from \refto{FiniteRankAlgebra}(R, UP)\\
+These exports come from \refto{FiniteRankAlgebra}(R, UP)\hfill\\
 where R:CommutativeRing and UP:UnivariatePolynomialCategory R):
 \begin{verbatim}
  0 : () -> %
@@ -54815,11 +55213,13 @@ digraph pic {
 \pagehead{UnivariateLaurentSeriesConstructorCategory}{ULSCCAT}
 \pagepic{ps/v102univariatelaurentseriesconstructorcategory.ps}{ULSCCAT}{0.50}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{RetractableTo}{RETRACT}
 \pagefrom{UnivariateLaurentSeriesCategory}{ULSCAT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lll}
 \cross{ULSCCAT}{0} &
 \cross{ULSCCAT}{1} &
@@ -54970,7 +55370,7 @@ is true if $1 * x = x$ for all x.
 is true if $x * 1 = x$ for all x.
 \item if \#1 has Field then canonicalClosed where
 {\bf \cross{ULSCCAT}{canonicalsClosed}}
-is true if\\
+is true if\hfill\\
 {\tt unitCanonical(a)*unitCanonical(b) = unitCanonical(a*b)}.
 \item if \#1 has Field then canonicalUnitNormal where
 {\bf \cross{ULSCCAT}{canonicalUnitNormal}}
@@ -55205,7 +55605,7 @@ These exports come from \refto{UnivariateLaurentSeriesCategory}(Coef:Ring)
  ?rem? : (%,%) -> % if Coef has FIELD
 \end{verbatim}
 
-These exports come from \refto{QuotientFieldCategory}(UTS)\\
+These exports come from \refto{QuotientFieldCategory}(UTS)\hfill\\
 where UTS:UnivariateLaurentSeriesCategory(Coef:Ring)
 \begin{verbatim}
  abs : % -> % 
@@ -55221,7 +55621,7 @@ where UTS:UnivariateLaurentSeriesCategory(Coef:Ring)
  convert : % -> Pattern Integer 
    if and(has(UTS,ConvertibleTo Pattern Integer),has(Coef,Field))
  convert : % -> Pattern Float 
-   if and(has(UTS,ConvertibleTo Pattern Float),has(Coef,Field)\\
+   if and(has(UTS,ConvertibleTo Pattern Float),has(Coef,Field)\hfill\\
  convert : % -> InputForm 
    if and(has(UTS,ConvertibleTo InputForm),has(Coef,Field))
  convert : % -> Float 
@@ -55467,11 +55867,13 @@ digraph pic {
 \pagehead{UnivariatePuiseuxSeriesConstructorCategory}{UPXSCCA}
 \pagepic{ps/v102univariatepuiseuxseriesconstructorcategory.ps}{UPXSCCA}{0.50}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{RetractableTo}{RETRACT}
 \pagefrom{UnivariatePuiseuxSeriesCategory}{UPXSCAT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{llll}
 \cross{UPXSCCA}{0} &
 \cross{UPXSCCA}{1} &
@@ -55591,7 +55993,7 @@ is true if $1 * x = x$ for all x.
 is true if $x * 1 = x$ for all x.
 \item if \#1 has Field then canonicalsClosed where
 \item {\bf \cross{UPXSCCA}{canonicalsClosed}}
-is true if\\
+is true if\hfill\\
 {\tt unitCanonical(a)*unitCanonical(b) = unitCanonical(a*b)}.
 \item if \#1 has Field then canonicalUnitNormal where
 {\bf \cross{UPXSCCA}{canonicalUnitNormal}}
@@ -55930,11 +56332,13 @@ digraph pic {
 \pagehead{FiniteAlgebraicExtensionField}{FAXF}
 \pagepic{ps/v102finitealgebraicextensionfield.ps}{FAXF}{0.75}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{ExtensionField}{XF}
 \pagefrom{RetractableTo}{RETRACT}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lll}
 \cross{FAXF}{0} &
 \cross{FAXF}{1} &
@@ -56030,7 +56434,7 @@ is true if we can choose a canonical representative for each class
 of associate elements, that is {\tt associates?(a,b)} returns true 
 if and only if {\tt unitCanonical(a) = unitCanonical(b)}.
 \item {\bf \cross{FAXF}{canonicalsClosed}}
-is true if\\
+is true if\hfill\\
 {\tt unitCanonical(a)*unitCanonical(b) = unitCanonical(a*b)}.
 \item {\bf \cross{FAXF}{noZeroDivisors}}
 is true if $x * y \ne 0$ implies both x and y are non-zero.
@@ -56576,7 +56980,8 @@ digraph pic {
 \pagehead{MonogenicAlgebra}{MONOGEN}
 \pagepic{ps/v102monogenicalgebra.ps}{MONOGEN}{0.40}
 
-{\bf See:}\\
+{\bf See:}
+
 \pageto{FunctionFieldCategory}{FFCAT}
 \pagefrom{CommutativeRing}{COMRING}
 \pagefrom{ConvertibleTo}{KONVERT}
@@ -56584,7 +56989,8 @@ digraph pic {
 \pagefrom{FullyRetractableTo}{FRETRCT}
 \pagefrom{LinearlyExplicitRingOver}{LINEXP}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lll}
 \cross{MONOGEN}{0} &
 \cross{MONOGEN}{1} &
@@ -56678,7 +57084,7 @@ of associate elements, that is {\tt associates?(a,b)} returns true
 if and only if {\tt unitCanonical(a) = unitCanonical(b)}.
 \item if \$ has Field then canonicalClosed where
 {\bf \cross{MONOGEN}{canonicalsClosed}}
-is true if\\
+is true if\hfill\\
 {\tt unitCanonical(a)*unitCanonical(b) = unitCanonical(a*b)}.
 \item if \$ has Field then noZeroDivisors where
 {\bf \cross{MONOGEN}{noZeroDivisors}}
@@ -56722,7 +57128,7 @@ These are implemented by this category:
  size : () -> NonNegativeInteger if R has FINITE
 \end{verbatim}
 
-These exports come from \refto{FramedAlgebra}(R,UP)\\
+These exports come from \refto{FramedAlgebra}(R,UP)\hfill\\
 where R:CommutativeRing and UP:UnivariatePolynomialCategory(a)
 \begin{verbatim}
  0 : () -> %
@@ -56772,7 +57178,7 @@ where R:CommutativeRing and UP:UnivariatePolynomialCategory(a)
  ?^? : (%,NonNegativeInteger) -> %
 \end{verbatim}
 
-These exports come from \refto{FullyRetractableTo}(R)\\
+These exports come from \refto{FullyRetractableTo}(R)\hfill\\
 where R:CommutativeRing
 \begin{verbatim}
  coerce : Fraction Integer -> % 
@@ -56786,7 +57192,7 @@ where R:CommutativeRing
      if R has RETRACT INT
 \end{verbatim}
 
-These exports come from \refto{FullyLinearlyExplicitRingOver}(R)\\
+These exports come from \refto{FullyLinearlyExplicitRingOver}(R)\hfill\\
 where R:CommutativeRing
 \begin{verbatim}
  reducedSystem : Matrix % -> Matrix R
@@ -56850,7 +57256,7 @@ These exports come from \refto{Field}()
  ?rem? : (%,%) -> % if R has FIELD
 \end{verbatim}
 
-These exports come from \refto{DifferentialExtension}(R)\\
+These exports come from \refto{DifferentialExtension}(R)\hfill\\
 where R:CommutativeRing
 \begin{verbatim}
  D : (%,(R -> R)) -> % if R has FIELD
@@ -57071,7 +57477,8 @@ digraph pic {
 \pagehead{ComplexCategory}{COMPCAT}
 \pagepic{ps/v102complexcategory.ps}{COMPCAT}{0.50}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{CommutativeRing}{COMRING}
 \pagefrom{DifferentialExtension}{DIFEXT}
 \pagefrom{FullyEvalableOver}{FEVALAB}
@@ -57081,7 +57488,8 @@ digraph pic {
 \pagefrom{Patternable}{PATAB}
 \pagefrom{FullyLinearlyExplicitRingOver}{FLINEXP}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lll}
 \cross{COMPCAT}{0} &
 \cross{COMPCAT}{1} &
@@ -57224,15 +57632,15 @@ digraph pic {
 \begin{itemize}
 \item if \#1 has multiplicativeValuation then multiplicativeValuation where
 {\bf \cross{COMPCAT}{multiplicativeValuation}}
-implies\\
+implies\hfill\\
 {\tt euclideanSize(a*b)=euclideanSize(a)*euclideanSize(b)}.
 \item if \#1 has additiveValuation then additiveValuation where
 {\bf \cross{COMPCAT}{additiveValuation}}
-implies\\
+implies\hfill\\
 {\tt euclideanSize(a*b)=euclideanSize(a)+euclideanSize(b)}.
 \item if \#1 has Field then canonicalsClosed where
 {\bf \cross{COMPCAT}{canonicalsClosed}}
-is true if\\
+is true if\hfill\\
 {\tt unitCanonical(a)*unitCanonical(b) = unitCanonical(a*b)}.
 \item if \#1 has Field then canonicalUnitNormal where
 {\bf \cross{COMPCAT}{canonicalUnitNormal}}
@@ -57338,7 +57746,7 @@ These are implemented by this category:
  ?quo? : (%,%) -> % if R has EUCDOM
 \end{verbatim}
 
-These exports come from \refto{MonogenicAlgebra}(R,S)\\
+These exports come from \refto{MonogenicAlgebra}(R,S)\hfill\\
 where R:CommutativeRing and S:SparseUnivariatePolynomial(R):
 \begin{verbatim}
  0 : () -> %                          
@@ -58006,10 +58414,12 @@ digraph pic {
 \pagehead{FunctionFieldCategory}{FFCAT}
 \pagepic{ps/v102functionfieldcategory.ps}{FFCAT}{0.70}
 
-{\bf See:}\\
+{\bf See:}
+
 \pagefrom{MonogenicAlgebra}{MONOGEN}
 
-{\bf Exports:}\\
+{\bf Exports:}
+
 \begin{tabular}{lllll}
 \cross{FFCAT}{0} &
 \cross{FFCAT}{1} \\
@@ -58137,7 +58547,7 @@ is true if we can choose a canonical representative for each class
 of associate elements, that is {\tt associates?(a,b)} returns true 
 if and only if {\tt unitCanonical(a) = unitCanonical(b)}.
 \item if \$ has Fraction(UPOLYC(UFD)) and Field then canonicalsClosed where
-{\bf \cross{FFCAT}{canonicalsClosed}} is true if\\
+{\bf \cross{FFCAT}{canonicalsClosed}} is true if\hfill\\
 {\tt unitCanonical(a)*unitCanonical(b) = unitCanonical(a*b)}.
 \item {\bf \cross{FFCAT}{commutative(``*'')}}
 is true if it has an operation $"*": (D,D) -> D$
@@ -58192,9 +58602,9 @@ These are implemented by this category:
  yCoordinates : % -> Record(num: Vector UP,den: UP)
 \end{verbatim}
 
-These exports come from \refto{MonogenicAlgebra}(RF, UPUP)\\
-where RF:Fraction UP, UP:UnivariatePolynomialCategory F\\
-F:UniqueFactorizationDomain, and\\
+These exports come from \refto{MonogenicAlgebra}(RF, UPUP)\hfill\\
+where RF:Fraction UP, UP:UnivariatePolynomialCategory F\hfill\\
+F:UniqueFactorizationDomain, and\hfill\\
 UPUP:UnivariatePolynomialCategory Fraction UP
 \begin{verbatim}
  0 : () -> %
diff --git a/changelog b/changelog
index 3eba9a7..ceda4a3 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20091204 tpd src/axiom-website/patches.html 20091204.03.tpd.patch
+20091204 tpd books/bookvol10.2 latex cleanup
 20091204 tpd src/axiom-website/patches.html 20091204.02.tpd.patch
 20091204 tpd src/axiom-website/download.html add fedora 10 nov2009 build
 20091204 tpd src/axiom-website/patches.html 20091204.01.tpd.patch
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 7461f0e..e03a067 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -2306,5 +2306,7 @@ move axiom-developer to local box, step 1<br/>
 src/axiom-website/download.html add nov2009 builds <br/>
 <a href="patches/20091204.02.tpd.patch">20091204.02.tpd.patch</a>
 src/axiom-website/download.html add fedora10 nov2009 build <br/>
+<a href="patches/20091204.03.tpd.patch">20091204.03.tpd.patch</a>
+books/bookvol10.2 latex cleanup<br/>
  </body>
 </html>
